View Issue Details

IDProjectCategoryView StatusLast Update
0015650CentOS-7kernelpublic2018-12-29 16:36
Reporterlimpop 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015650: [abrt] kernel: WARNING: CPU: 1 PID: 1979 at net/mac80211/util.c:1913 ieee80211_reconfig+0x89/0xfc0 [mac80211]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 1979 at net/mac80211/util.c:1913 ieee80211_reconfig+0x89/0xfc0 [mac80211]
ieee80211 phy0: Hardware restart was requested
Hardware became unavailable during restart.
Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
Workqueue: events_freezable ieee80211_restart_work [mac80211]
Call Trace:
[<ffffffffa6161e41>] dump_stack+0x19/0x1b
[<ffffffffa5a97648>] __warn+0xd8/0x100
[<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0c1a7fa>] ? drv_start+0x4a/0xf0 [mac80211]
[<ffffffffc0c4fa99>] ieee80211_reconfig+0x89/0xfc0 [mac80211]
[<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_ZM.UTF-8
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasha27613d1b803903f9a3762f7b557337606b6ecd1
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/2995fca37c453f9fb87aa7d18e29eeaff49ad9bf

Activities

limpop

limpop

2018-12-29 16:36

reporter  

backtrace (2,683 bytes)
WARNING: CPU: 1 PID: 1979 at net/mac80211/util.c:1913 ieee80211_reconfig+0x89/0xfc0 [mac80211]
ieee80211 phy0: Hardware restart was requested
Hardware became unavailable during restart.
Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
Workqueue: events_freezable ieee80211_restart_work [mac80211]
Call Trace:
[<ffffffffa6161e41>] dump_stack+0x19/0x1b
[<ffffffffa5a97648>] __warn+0xd8/0x100
[<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0c1a7fa>] ? drv_start+0x4a/0xf0 [mac80211]
[<ffffffffc0c4fa99>] ieee80211_reconfig+0x89/0xfc0 [mac80211]
[<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
backtrace (2,683 bytes)
limpop

limpop

2018-12-29 16:36

reporter  

dmesg (183,339 bytes)
[    0.000000] microcode: microcode updated early to revision 0x20, date = 2018-04-10
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_ZM.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040005000-0x00000000b88fefff] usable
[    0.000000] BIOS-e820: [mem 0x00000000b88ff000-0x00000000b9c7efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000b9c7f000-0x00000000b9f70fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000b9f71000-0x00000000b9f7efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000b9f7f000-0x00000000b9ffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000b9fff000-0x00000000b9ffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ba000000-0x00000000bf1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffb00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000033edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x33ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0FF800000 mask FFF800000 write-protect
[    0.000000]   1 base 000000000 mask F80000000 write-back
[    0.000000]   2 base 080000000 mask FC0000000 write-back
[    0.000000]   3 base 0BC000000 mask FFC000000 uncachable
[    0.000000]   4 base 0BB000000 mask FFF000000 uncachable
[    0.000000]   5 base 100000000 mask F00000000 write-back
[    0.000000]   6 base 200000000 mask F00000000 write-back
[    0.000000]   7 base 300000000 mask FC0000000 write-back
[    0.000000]   8 base 33F000000 mask FFF000000 uncachable
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xba000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff91da00097000] 97000 size 24576
[    0.000000] BRK [0x1f9052000, 0x1f9052fff] PGTABLE
[    0.000000] BRK [0x1f9053000, 0x1f9053fff] PGTABLE
[    0.000000] BRK [0x1f9054000, 0x1f9054fff] PGTABLE
[    0.000000] BRK [0x1f9055000, 0x1f9055fff] PGTABLE
[    0.000000] BRK [0x1f9056000, 0x1f9056fff] PGTABLE
[    0.000000] BRK [0x1f9057000, 0x1f9057fff] PGTABLE
[    0.000000] BRK [0x1f9058000, 0x1f9058fff] PGTABLE
[    0.000000] BRK [0x1f9059000, 0x1f9059fff] PGTABLE
[    0.000000] BRK [0x1f905a000, 0x1f905afff] PGTABLE
[    0.000000] BRK [0x1f905b000, 0x1f905bfff] PGTABLE
[    0.000000] BRK [0x1f905c000, 0x1f905cfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34237000-0x36113fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f2f10 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 00000000b9ffe120 0008C (v01 HPQOEM SLIC-MPC 0000000F      01000013)
[    0.000000] ACPI: FACP 00000000b9ffc000 0010C (v05 HPQOEM 17DF     0000000F HP   00000001)
[    0.000000] ACPI: DSDT 00000000b9fd4000 22907 (v02 HPQOEM 17DF     00000001 INTL 20110112)
[    0.000000] ACPI: FACS 00000000b9c34000 00040
[    0.000000] ACPI: HPET 00000000b9ffb000 00038 (v01 HPQOEM 17DF     00000001 HP   00000001)
[    0.000000] ACPI: APIC 00000000b9ffa000 000BC (v01 HPQOEM 17DF     00000001 HP   00000001)
[    0.000000] ACPI: MCFG 00000000b9ff9000 0003C (v01 HPQOEM 17DF     00000001 HP   00000001)
[    0.000000] ACPI: TCPA 00000000b9ff7000 00032 (v02 HPQOEM 17DF     00000000 HP   00000001)
[    0.000000] ACPI: SSDT 00000000b9fd1000 002CA (v01 HPQOEM SataAhci 00001000 INTL 20110112)
[    0.000000] ACPI: SSDT 00000000b9fd0000 0048A (v01 HPQOEM PtidDevc 00001000 INTL 20110112)
[    0.000000] ACPI: SLIC 00000000b9fcf000 00176 (v01 HPQOEM SLIC-MPC 00000001 HP   00000001)
[    0.000000] ACPI: FPDT 00000000b9fcd000 00044 (v01 HPQOEM 17DF     00000001 HP   00000001)
[    0.000000] ACPI: BGRT 00000000b9fcc000 00038 (v00 HPQOEM 17DF     00000001 HP   00000001)
[    0.000000] ACPI: SSDT 00000000b9fcb000 009B6 (v01  PmRef  Cpu0Ist 00003000 INTL 20110112)
[    0.000000] ACPI: SSDT 00000000b9fca000 00AAD (v01  PmRef    CpuPm 00003000 INTL 20110112)
[    0.000000] ACPI: ASF! 00000000b9ff8000 000A5 (v32 HPQOEM 17DF     00000001 HP   00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000033edfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x33edd1000-0x33edf7fff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 12151MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x33edfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x40003fff]
[    0.000000]   node   0: [mem 0x40005000-0xb88fefff]
[    0.000000]   node   0: [mem 0xb9c7f000-0xb9f70fff]
[    0.000000]   node   0: [mem 0xb9fff000-0xb9ffffff]
[    0.000000]   node   0: [mem 0x100000000-0x33edfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x33edfffff]
[    0.000000] On node 0 totalpages: 3110797
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 11752 pages used for memmap
[    0.000000]   DMA32 zone: 752113 pages, LIFO batch:31
[    0.000000]   Normal zone: 36792 pages used for memmap
[    0.000000]   Normal zone: 2354688 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xbb200000-0xbf1fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[    0.000000] PM: Registered nosave memory: [mem 0xb88ff000-0xb9c7efff]
[    0.000000] PM: Registered nosave memory: [mem 0xb9f71000-0xb9f7efff]
[    0.000000] PM: Registered nosave memory: [mem 0xb9f7f000-0xb9ffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xba000000-0xbf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf200000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffb00000-0xffffffff]
[    0.000000] e820: [mem 0xbf200000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff91dd3ea00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 3062168
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_ZM.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4859468k/13613056k available (7664k kernel code, 1169868k absent, 479680k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 50331648 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2594.152 MHz processor
[    0.000045] Calibrating delay loop (skipped), value calculated using timer frequency.. 5188.30 BogoMIPS (lpj=2594152)
[    0.000047] pid_max: default: 32768 minimum: 301
[    0.000068] Security Framework initialized
[    0.000075] SELinux:  Initializing.
[    0.000083] SELinux:  Starting in permissive mode
[    0.000084] Yama: becoming mindful.
[    0.001180] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005132] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.006864] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006883] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007112] Initializing cgroup subsys memory
[    0.007118] Initializing cgroup subsys devices
[    0.007120] Initializing cgroup subsys freezer
[    0.007121] Initializing cgroup subsys net_cls
[    0.007122] Initializing cgroup subsys blkio
[    0.007123] Initializing cgroup subsys perf_event
[    0.007125] Initializing cgroup subsys hugetlb
[    0.007126] Initializing cgroup subsys pids
[    0.007127] Initializing cgroup subsys net_prio
[    0.007154] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007155] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007497] mce: CPU supports 7 MCE banks
[    0.007505] CPU0: Thermal monitoring enabled (TM1)
[    0.007517] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.007518] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.007519] tlb_flushall_shift: 2
[    0.007533] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.007558] FEATURE SPEC_CTRL Present
[    0.007559] FEATURE IBPB_SUPPORT Present
[    0.007696] Spectre V2 : Mitigation: Full retpoline
[    0.007885] Freeing SMP alternatives: 28k freed
[    0.010089] ACPI: Core revision 20130517
[    0.016704] ACPI: All ACPI Tables successfully acquired
[    0.069159] ftrace: allocating 29188 entries in 115 pages
[    0.094650] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.095077] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.105083] smpboot: CPU0: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz (fam: 06, model: 3a, stepping: 09)
[    0.105091] TSC deadline timer enabled
[    0.105101] Performance Events: PEBS fmt1+, IvyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.105121] ... version:                3
[    0.105122] ... bit width:              48
[    0.105123] ... generic registers:      4
[    0.105124] ... value mask:             0000ffffffffffff
[    0.105126] ... max period:             00007fffffffffff
[    0.105127] ... fixed-purpose events:   3
[    0.105128] ... event mask:             000000070000000f
[    0.109286] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.106438] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.115517] Brought up 4 CPUs
[    0.115521] smpboot: Max logical packages: 2
[    0.115522] smpboot: Total of 4 processors activated (20753.21 BogoMIPS)
[    0.160786] node 0 initialised, 1776010 pages in 42ms
[    0.160947] devtmpfs: initialized
[    0.164218] EVM: security.selinux
[    0.164219] EVM: security.ima
[    0.164221] EVM: security.capability
[    0.164297] PM: Registering ACPI NVS region [mem 0xb9f71000-0xb9f7efff] (57344 bytes)
[    0.165544] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.165548] pinctrl core: initialized pinctrl subsystem
[    0.165591] RTC time: 12:44:46, date: 12/27/18
[    0.165674] NET: Registered protocol family 16
[    0.165885] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.165887] ACPI: bus type PCI registered
[    0.165889] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.165960] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.165962] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.165973] PCI: Using configuration type 1 for base access
[    0.166003] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.166274] mtrr: your CPUs had inconsistent variable MTRR settings
[    0.166275] mtrr: probably your BIOS does not setup all CPUs.
[    0.166276] mtrr: corrected configuration.
[    0.171026] ACPI: Added _OSI(Module Device)
[    0.171028] ACPI: Added _OSI(Processor Device)
[    0.171030] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.171031] ACPI: Added _OSI(Processor Aggregator Device)
[    0.171033] ACPI: Added _OSI(Linux-Dell-Video)
[    0.172581] ACPI: EC: Look up EC in DSDT
[    0.174396] ACPI: Executed 1 blocks of module-level executable AML code
[    0.180305] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.187332] ACPI: Dynamic OEM Table Load:
[    0.187340] ACPI: SSDT ffff91dbf9073000 00861 (v01  PmRef  Cpu0Cst 00003001 INTL 20110112)
[    0.187927] ACPI: Dynamic OEM Table Load:
[    0.187933] ACPI: SSDT ffff91dd3eaff000 00303 (v01  PmRef    ApIst 00003000 INTL 20110112)
[    0.188413] ACPI: Dynamic OEM Table Load:
[    0.188418] ACPI: SSDT ffff91dd3e5e0e00 00119 (v01  PmRef    ApCst 00003000 INTL 20110112)
[    0.618695] ACPI: Interpreter enabled
[    0.618714] ACPI: (supports S0 S3 S4 S5)
[    0.618715] ACPI: Using IOAPIC for interrupt routing
[    0.618738] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.618786] ACPI: Enabled 8 GPEs in block 00 to 3F
[    0.620315] ACPI: Power Resource [APPR] (off)
[    0.621958] ACPI: Power Resource [COMP] (on)
[    0.622110] ACPI: Power Resource [LPP] (on)
[    0.624998] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.625004] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.625803] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug]
[    0.626847] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.626849] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.627245] PCI host bridge to bus 0000:00
[    0.627249] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.627251] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.627253] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.627255] pci_bus 0000:00: root bus resource [mem 0xbf200000-0xdfffffff window]
[    0.627257] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfedfffff window]
[    0.627259] pci_bus 0000:00: root bus resource [mem 0xfee01000-0xffffffff window]
[    0.627261] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.627270] pci 0000:00:00.0: [8086:0154] type 00 class 0x060000
[    0.627355] pci 0000:00:02.0: [8086:0166] type 00 class 0x030000
[    0.627366] pci 0000:00:02.0: reg 0x10: [mem 0xd4000000-0xd43fffff 64bit]
[    0.627373] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.627378] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    0.627490] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[    0.627510] pci 0000:00:14.0: reg 0x10: [mem 0xd4720000-0xd472ffff 64bit]
[    0.627578] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.627614] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.627655] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    0.627677] pci 0000:00:16.0: reg 0x10: [mem 0xd4734000-0xd473400f 64bit]
[    0.627760] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.627832] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.627850] pci 0000:00:19.0: reg 0x10: [mem 0xd4700000-0xd471ffff]
[    0.627859] pci 0000:00:19.0: reg 0x14: [mem 0xd473a000-0xd473afff]
[    0.627867] pci 0000:00:19.0: reg 0x18: [io  0x4060-0x407f]
[    0.627935] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.627967] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.628004] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    0.628023] pci 0000:00:1a.0: reg 0x10: [mem 0xd4739000-0xd47393ff]
[    0.628114] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.628146] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.628186] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    0.628206] pci 0000:00:1b.0: reg 0x10: [mem 0xd4730000-0xd4733fff 64bit]
[    0.628287] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.628357] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    0.628446] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.628516] pci 0000:00:1c.1: [8086:1e12] type 01 class 0x060400
[    0.628609] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.628645] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.628682] pci 0000:00:1c.2: [8086:1e14] type 01 class 0x060400
[    0.628771] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.628808] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.628846] pci 0000:00:1c.3: [8086:1e16] type 01 class 0x060400
[    0.628936] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.628971] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.629012] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    0.629031] pci 0000:00:1d.0: reg 0x10: [mem 0xd4738000-0xd47383ff]
[    0.629123] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.629157] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.629194] pci 0000:00:1f.0: [8086:1e55] type 00 class 0x060100
[    0.629364] pci 0000:00:1f.2: [8086:1e03] type 00 class 0x010601
[    0.629380] pci 0000:00:1f.2: reg 0x10: [io  0x4088-0x408f]
[    0.629389] pci 0000:00:1f.2: reg 0x14: [io  0x4094-0x4097]
[    0.629397] pci 0000:00:1f.2: reg 0x18: [io  0x4080-0x4087]
[    0.629406] pci 0000:00:1f.2: reg 0x1c: [io  0x4090-0x4093]
[    0.629414] pci 0000:00:1f.2: reg 0x20: [io  0x4040-0x405f]
[    0.629423] pci 0000:00:1f.2: reg 0x24: [mem 0xd4737000-0xd47377ff]
[    0.629471] pci 0000:00:1f.2: PME# supported from D3hot
[    0.629575] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.629581] pci 0000:00:1c.0:   bridge window [mem 0xd4600000-0xd46fffff]
[    0.629680] pci 0000:00:1c.1: PCI bridge to [bus 02-22]
[    0.629685] pci 0000:00:1c.1:   bridge window [io  0x2000-0x3fff]
[    0.629690] pci 0000:00:1c.1:   bridge window [mem 0xd0000000-0xd3ffffff]
[    0.629794] pci 0000:23:00.0: [197b:2392] type 00 class 0x088000
[    0.629829] pci 0000:23:00.0: reg 0x10: [mem 0xd4503000-0xd45030ff]
[    0.629944] pci 0000:23:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.629972] pci 0000:23:00.0: Enabling fixed DMA alias to 00.1
[    0.630138] pci 0000:23:00.2: [197b:2391] type 00 class 0x080501
[    0.630174] pci 0000:23:00.2: reg 0x10: [mem 0xd4502000-0xd45020ff]
[    0.632659] pci 0000:00:1c.2: PCI bridge to [bus 23]
[    0.632680] pci 0000:00:1c.2:   bridge window [mem 0xd4500000-0xd45fffff]
[    0.632773] pci 0000:24:00.0: [8086:0082] type 00 class 0x028000
[    0.632833] pci 0000:24:00.0: reg 0x10: [mem 0xd4400000-0xd4401fff 64bit]
[    0.633093] pci 0000:24:00.0: PME# supported from D0 D3hot D3cold
[    0.633154] pci 0000:24:00.0: System wakeup disabled by ACPI
[    0.635653] pci 0000:00:1c.3: PCI bridge to [bus 24]
[    0.635667] pci 0000:00:1c.3:   bridge window [mem 0xd4400000-0xd44fffff]
[    0.636419] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.636463] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.636504] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.636545] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.636586] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.636631] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.636673] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.636714] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.636968] ACPI: EC: GPE = 0x16, I/O: command/status = 0x66, data = 0x62
[    0.637076] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.637079] vgaarb: loaded
[    0.637081] vgaarb: bridge control possible 0000:00:02.0
[    0.637156] SCSI subsystem initialized
[    0.637181] ACPI: bus type USB registered
[    0.637197] usbcore: registered new interface driver usbfs
[    0.637206] usbcore: registered new interface driver hub
[    0.637227] usbcore: registered new device driver usb
[    0.637302] EDAC MC: Ver: 3.0.0
[    0.637433] PCI: Using ACPI for IRQ routing
[    0.644071] PCI: pci_cache_line_size set to 64 bytes
[    0.644132] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
[    0.644134] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[    0.644136] e820: reserve RAM buffer [mem 0xb88ff000-0xbbffffff]
[    0.644137] e820: reserve RAM buffer [mem 0xb9f71000-0xbbffffff]
[    0.644139] e820: reserve RAM buffer [mem 0xba000000-0xbbffffff]
[    0.644141] e820: reserve RAM buffer [mem 0x33ee00000-0x33fffffff]
[    0.644258] NetLabel: Initializing
[    0.644259] NetLabel:  domain hash size = 128
[    0.644260] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.644274] NetLabel:  unlabeled traffic allowed by default
[    0.644350] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.644355] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.647374] amd_nb: Cannot enumerate AMD northbridges
[    0.647390] Switched to clocksource hpet
[    0.651867] pnp: PnP ACPI init
[    0.651883] ACPI: bus type PNP registered
[    0.652045] system 00:00: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.652048] system 00:00: [mem 0xfed10000-0xfed17fff] could not be reserved
[    0.652051] system 00:00: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.652053] system 00:00: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.652056] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.652058] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.652061] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.652063] system 00:00: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.652066] system 00:00: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.652070] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.652193] pnp 00:01: Plug and Play ACPI device, IDs IFX0102 PNP0c31 (active)
[    0.652258] system 00:02: [io  0x0200-0x027f] has been reserved
[    0.652260] system 00:02: [io  0x1000-0x100f] has been reserved
[    0.652263] system 00:02: [io  0xffff] has been reserved
[    0.652265] system 00:02: [io  0xffff] has been reserved
[    0.652267] system 00:02: [io  0x0400-0x047f] could not be reserved
[    0.652269] system 00:02: [io  0x0500-0x057f] has been reserved
[    0.652271] system 00:02: [io  0xef80-0xef9f] has been reserved
[    0.652274] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.652306] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.652425] pnp 00:04: Plug and Play ACPI device, IDs HPQ8001 PNP0303 (active)
[    0.652453] pnp 00:05: Plug and Play ACPI device, IDs SYN0198 SYN0100 SYN0002 PNP0f13 (active)
[    0.652672] system 00:06: [mem 0x20000000-0x201fffff] has been reserved
[    0.652674] system 00:06: [mem 0x40004000-0x40004fff] has been reserved
[    0.652677] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.652818] pnp: PnP ACPI: found 7 devices
[    0.652819] ACPI: bus type PNP unregistered
[    0.659226] pci 0000:23:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.659247] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02-22] add_size 200000 add_align 100000
[    0.659267] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.659269] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.659277] pci 0000:00:1c.1: BAR 15: assigned [mem 0xbf200000-0xbf3fffff 64bit pref]
[    0.659281] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.659287] pci 0000:00:1c.0:   bridge window [mem 0xd4600000-0xd46fffff]
[    0.659296] pci 0000:00:1c.1: PCI bridge to [bus 02-22]
[    0.659300] pci 0000:00:1c.1:   bridge window [io  0x2000-0x3fff]
[    0.659305] pci 0000:00:1c.1:   bridge window [mem 0xd0000000-0xd3ffffff]
[    0.659310] pci 0000:00:1c.1:   bridge window [mem 0xbf200000-0xbf3fffff 64bit pref]
[    0.659318] pci 0000:23:00.0: BAR 6: assigned [mem 0xd4510000-0xd451ffff pref]
[    0.659320] pci 0000:00:1c.2: PCI bridge to [bus 23]
[    0.659326] pci 0000:00:1c.2:   bridge window [mem 0xd4500000-0xd45fffff]
[    0.659335] pci 0000:00:1c.3: PCI bridge to [bus 24]
[    0.659341] pci 0000:00:1c.3:   bridge window [mem 0xd4400000-0xd44fffff]
[    0.659350] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.659353] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.659355] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.659357] pci_bus 0000:00: resource 7 [mem 0xbf200000-0xdfffffff window]
[    0.659359] pci_bus 0000:00: resource 8 [mem 0xf0000000-0xfedfffff window]
[    0.659361] pci_bus 0000:00: resource 9 [mem 0xfee01000-0xffffffff window]
[    0.659363] pci_bus 0000:01: resource 1 [mem 0xd4600000-0xd46fffff]
[    0.659365] pci_bus 0000:02: resource 0 [io  0x2000-0x3fff]
[    0.659367] pci_bus 0000:02: resource 1 [mem 0xd0000000-0xd3ffffff]
[    0.659369] pci_bus 0000:02: resource 2 [mem 0xbf200000-0xbf3fffff 64bit pref]
[    0.659371] pci_bus 0000:23: resource 1 [mem 0xd4500000-0xd45fffff]
[    0.659373] pci_bus 0000:24: resource 1 [mem 0xd4400000-0xd44fffff]
[    0.659407] NET: Registered protocol family 2
[    0.659645] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.659869] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.659979] TCP: Hash tables configured (established 131072 bind 65536)
[    0.659995] TCP: reno registered
[    0.660014] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.660061] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.660136] NET: Registered protocol family 1
[    0.660150] pci 0000:00:02.0: Boot video device
[    0.660158] pci 0000:00:14.0: enabling device (0000 -> 0002)
[    0.660275] pci 0000:00:14.0: can't derive routing for PCI INT A
[    0.660277] pci 0000:00:14.0: PCI INT A: no GSI - using ISA IRQ 10
[    0.660801] PCI: CLS 64 bytes, default 64
[    0.660845] Unpacking initramfs...
[    1.072783] Freeing initrd memory: 31604k freed
[    1.076376] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.076388] software IO TLB [mem 0xb48ff000-0xb88ff000] (64MB) mapped at [ffff91dab48ff000-ffff91dab88fefff]
[    1.076446] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    1.076447] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    1.076448] RAPL PMU: hw unit of domain package 2^-16 Joules
[    1.076450] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    1.076486] resource sanity check: requesting [mem 0xfed10000-0xfed15fff], which spans more than reserved [mem 0xfed10000-0xfed13fff]
[    1.076490] caller snb_uncore_imc_init_box+0x6c/0xb0 mapping multiple BARs
[    1.077006] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.077073] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.077428] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.077450] Initialise system trusted keyring
[    1.077472] audit: initializing netlink socket (disabled)
[    1.077487] type=2000 audit(1545914686.012:1): initialized
[    1.102844] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.104114] zpool: loaded
[    1.104118] zbud: loaded
[    1.104408] VFS: Disk quotas dquot_6.5.2
[    1.104438] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.104590] msgmni has been set to 23428
[    1.104640] Key type big_key registered
[    1.104643] SELinux:  Registering netfilter hooks
[    1.105313] NET: Registered protocol family 38
[    1.105321] Key type asymmetric registered
[    1.105324] Asymmetric key parser 'x509' registered
[    1.105356] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.105390] io scheduler noop registered
[    1.105395] io scheduler deadline registered (default)
[    1.105420] io scheduler cfq registered
[    1.105424] io scheduler mq-deadline registered
[    1.105428] io scheduler kyber registered
[    1.105706] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    1.105904] pcieport 0000:00:1c.1: irq 25 for MSI/MSI-X
[    1.106092] pcieport 0000:00:1c.2: irq 26 for MSI/MSI-X
[    1.106265] pcieport 0000:00:1c.3: irq 27 for MSI/MSI-X
[    1.106354] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.106359] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.106378] pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
[    1.106392] pcie_pme 0000:00:1c.1:pcie001: service driver pcie_pme loaded
[    1.106410] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    1.106412] pci 0000:23:00.0: Signaling PME through PCIe PME interrupt
[    1.106414] pci 0000:23:00.2: Signaling PME through PCIe PME interrupt
[    1.106419] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    1.106436] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[    1.106438] pci 0000:24:00.0: Signaling PME through PCIe PME interrupt
[    1.106442] pcie_pme 0000:00:1c.3:pcie001: service driver pcie_pme loaded
[    1.106456] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.106468] pciehp 0000:00:1c.1:pcie004: Slot #1 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    1.106493] pciehp 0000:00:1c.1:pcie004: service driver pciehp loaded
[    1.106497] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.106509] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.106578] intel_idle: MWAIT substates: 0x21120
[    1.106579] intel_idle: v0.4.1 model 0x3A
[    1.106609] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.511516] ACPI: AC Adapter [AC] (off-line)
[    1.511586] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    1.511590] ACPI: Sleep Button [SLPB]
[    1.511623] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    1.511642] ACPI: Lid Switch [LID]
[    1.511676] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.511678] ACPI: Power Button [PWRF]
[    1.511737] ACPI: Requesting acpi_cpufreq
[    1.535666] thermal LNXTHERM:00: registered as thermal_zone0
[    1.535668] ACPI: Thermal Zone [CPUZ] (37 C)
[    1.559357] thermal LNXTHERM:01: registered as thermal_zone1
[    1.559358] ACPI: Thermal Zone [GFXZ] (0 C)
[    1.577105] thermal LNXTHERM:02: registered as thermal_zone2
[    1.577107] ACPI: Thermal Zone [EXTZ] (45 C)
[    1.591945] thermal LNXTHERM:03: registered as thermal_zone3
[    1.591947] ACPI: Thermal Zone [LOCZ] (23 C)
[    1.606741] thermal LNXTHERM:04: registered as thermal_zone4
[    1.606743] ACPI: Thermal Zone [BATZ] (26 C)
[    1.607022] thermal LNXTHERM:05: registered as thermal_zone5
[    1.607024] ACPI: Thermal Zone [PCHZ] (127 C)
[    1.607077] GHES: HEST is not enabled!
[    1.607171] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.607698] Non-volatile memory driver v1.3
[    1.607728] Linux agpgart interface v0.103
[    1.616938] tpm_tis 00:01: 1.2 TPM (device-id 0xB, rev-id 16)
[    1.647459] ACPI: Battery Slot [BAT0] (battery present)
[    1.671528] tpm tpm0: A TPM error (7) occurred attempting to read a pcr value
[    1.671584] tpm tpm0: TPM is disabled/deactivated (0x7)
[    1.685422] tpm tpm0: A TPM error (7) occurred attempting get random
[    1.685557] crash memory driver: version 1.1
[    1.685616] rdac: device handler registered
[    1.685654] hp_sw: device handler registered
[    1.685657] emc: device handler registered
[    1.685688] alua: device handler registered
[    1.685727] libphy: Fixed MDIO Bus: probed
[    1.685771] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.685775] ehci-pci: EHCI PCI platform driver
[    1.685912] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.685950] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.685963] ehci-pci 0000:00:1a.0: debug port 2
[    1.689857] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.689873] ehci-pci 0000:00:1a.0: irq 16, io mem 0xd4739000
[    1.695384] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.695425] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.695427] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.695429] usb usb1: Product: EHCI Host Controller
[    1.695431] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.695433] usb usb1: SerialNumber: 0000:00:1a.0
[    1.695531] hub 1-0:1.0: USB hub found
[    1.695538] hub 1-0:1.0: 3 ports detected
[    1.695774] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.695810] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.695821] ehci-pci 0000:00:1d.0: debug port 2
[    1.699714] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.699719] ehci-pci 0000:00:1d.0: irq 16, io mem 0xd4738000
[    1.705382] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.705409] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.705411] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.705413] usb usb2: Product: EHCI Host Controller
[    1.705415] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.705416] usb usb2: SerialNumber: 0000:00:1d.0
[    1.705507] hub 2-0:1.0: USB hub found
[    1.705512] hub 2-0:1.0: 3 ports detected
[    1.705627] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.705632] ohci-pci: OHCI PCI platform driver
[    1.705643] uhci_hcd: USB Universal Host Controller Interface driver
[    1.705765] xhci_hcd 0000:00:14.0: can't derive routing for PCI INT A
[    1.705768] xhci_hcd 0000:00:14.0: PCI INT A: no GSI - using ISA IRQ 10
[    1.705785] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.705821] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    1.706888] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x0000b930
[    1.706894] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.706917] xhci_hcd 0000:00:14.0: irq 28 for MSI/MSI-X
[    1.707007] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.707009] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.707011] usb usb3: Product: xHCI Host Controller
[    1.707013] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    1.707015] usb usb3: SerialNumber: 0000:00:14.0
[    1.707103] hub 3-0:1.0: USB hub found
[    1.707112] hub 3-0:1.0: 4 ports detected
[    1.707377] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.707410] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    1.707442] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.707444] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.707445] usb usb4: Product: xHCI Host Controller
[    1.707447] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    1.707449] usb usb4: SerialNumber: 0000:00:14.0
[    1.707534] hub 4-0:1.0: USB hub found
[    1.707544] hub 4-0:1.0: 4 ports detected
[    1.707833] usbcore: registered new interface driver usbserial_generic
[    1.707839] usbserial: USB Serial support registered for generic
[    1.707879] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.709621] i8042: Detected active multiplexing controller, rev 1.1
[    1.710393] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.710397] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.710420] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.710438] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.710457] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.710534] mousedev: PS/2 mouse device common for all mice
[    1.710709] rtc_cmos 00:03: RTC can wake from S4
[    1.710832] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    1.710860] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.710917] intel_pstate: Intel P-state driver initializing
[    1.711222] cpuidle: using governor menu
[    1.711601] hidraw: raw HID events driver (C) Jiri Kosina
[    1.711844] usbcore: registered new interface driver usbhid
[    1.711846] usbhid: USB HID core driver
[    1.711971] drop_monitor: Initializing network drop monitor service
[    1.712111] TCP: cubic registered
[    1.712122] Initializing XFRM netlink socket
[    1.712336] NET: Registered protocol family 10
[    1.712704] NET: Registered protocol family 17
[    1.712719] mpls_gso: MPLS GSO support
[    1.713095] microcode: sig=0x306a9, pf=0x10, revision=0x20
[    1.713194] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.713442] PM: Hibernation image not present or could not be loaded.
[    1.713449] Loading compiled-in X.509 certificates
[    1.713492] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.713520] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.714555] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    1.714589] registered taskstats version 1
[    1.719500] Key type trusted registered
[    1.723978] Key type encrypted registered
[    1.732299] tpm tpm0: A TPM error (7) occurred attempting to read a pcr value
[    1.732363] IMA: No TPM chip found, activating TPM-bypass! (rc=7)
[    1.733086]   Magic number: 14:24:735
[    1.733246] rtc_cmos 00:03: setting system clock to 2018-12-27 12:44:47 UTC (1545914687)
[    1.734869] Freeing unused kernel memory: 1876k freed
[    1.735242] Write protecting the kernel read-only data: 12288k
[    1.735595] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.737924] Freeing unused kernel memory: 516k freed
[    1.740582] Freeing unused kernel memory: 600k freed
[    1.746476] random: systemd: uninitialized urandom read (16 bytes read)
[    1.747073] random: systemd: uninitialized urandom read (16 bytes read)
[    1.747098] random: systemd: uninitialized urandom read (16 bytes read)
[    1.748680] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.749057] systemd[1]: Detected architecture x86-64.
[    1.749064] systemd[1]: Running in initial RAM disk.
[    1.749112] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.794729] random: systemd: uninitialized urandom read (16 bytes read)
[    1.794762] random: systemd: uninitialized urandom read (16 bytes read)
[    1.794809] random: systemd: uninitialized urandom read (16 bytes read)
[    1.794905] random: systemd: uninitialized urandom read (16 bytes read)
[    1.795826] random: systemd: uninitialized urandom read (16 bytes read)
[    1.796025] random: systemd: uninitialized urandom read (16 bytes read)
[    1.796506] random: systemd: uninitialized urandom read (16 bytes read)
[    1.802178] systemd[1]: Reached target Timers.
[    1.802251] systemd[1]: Reached target Local File Systems.
[    1.802551] systemd[1]: Created slice Root Slice.
[    1.802608] systemd[1]: Listening on udev Kernel Socket.
[    1.802692] systemd[1]: Listening on Journal Socket.
[    1.802746] systemd[1]: Listening on udev Control Socket.
[    1.802767] systemd[1]: Reached target Sockets.
[    1.802868] systemd[1]: Created slice System Slice.
[    1.802892] systemd[1]: Reached target Slices.
[    1.803657] systemd[1]: Starting Setup Virtual Console...
[    1.804321] systemd[1]: Starting Journal Service...
[    1.804454] systemd[1]: Reached target Swap.
[    1.805306] systemd[1]: Starting Apply Kernel Variables...
[    1.806321] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.807443] systemd[1]: Starting dracut cmdline hook...
[    1.808679] systemd[1]: Started Apply Kernel Variables.
[    1.812256] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.813325] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.818947] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.846174] systemd[1]: Started Journal Service.
[    1.958415] device-mapper: uevent: version 1.0.3
[    1.958481] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.007382] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    2.017384] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    2.079543] tsc: Refined TSC clocksource calibration: 2594.107 MHz
[    2.079570] Switched to clocksource tsc
[    2.131785] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    2.131791] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.132200] hub 1-1:1.0: USB hub found
[    2.132285] hub 1-1:1.0: 6 ports detected
[    2.140594] pps_core: LinuxPPS API ver. 1 registered
[    2.140597] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.143141] PTP clock support registered
[    2.143907] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    2.143912] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.144196] hub 2-1:1.0: USB hub found
[    2.144278] hub 2-1:1.0: 8 ports detected
[    2.160961] psmouse serio1: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    2.189351] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.189354] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.190695] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.190721] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[    2.307115] e1000e 0000:00:19.0 (unregistered net_device) (uninitialized): registered PHC clock
[    2.355618] sdhci: Secure Digital Host Controller Interface driver
[    2.355621] sdhci: Copyright(c) Pierre Ossman
[    2.370831] sdhci-pci 0000:23:00.0: SDHCI controller found [197b:2392] (rev 30)
[    2.370941] sdhci-pci 0000:23:00.0: No vmmc regulator found
[    2.370944] sdhci-pci 0000:23:00.0: No vqmmc regulator found
[    2.377164] mmc0: SDHCI controller on PCI [0000:23:00.0] using DMA
[    2.377191] sdhci-pci 0000:23:00.2: SDHCI controller found [197b:2391] (rev 30)
[    2.377267] sdhci-pci 0000:23:00.2: Refusing to bind to secondary interface.
[    2.398453] libata version 3.00 loaded.
[    2.439546] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 2c:44:fd:63:65:5c
[    2.439551] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    2.439721] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: FFFFFF-0FF
[    2.439892] ahci 0000:00:1f.2: version 3.0
[    2.440126] ahci 0000:00:1f.2: irq 30 for MSI/MSI-X
[    2.440140] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    2.452033] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x33 impl SATA mode
[    2.452040] ahci 0000:00:1f.2: flags: 64bit ncq stag pm led clo pio slum part ems sxs apst 
[    2.465573] scsi host0: ahci
[    2.465689] scsi host1: ahci
[    2.476552] scsi host2: ahci
[    2.483868] scsi host3: ahci
[    2.490352] scsi host4: ahci
[    2.497628] scsi host5: ahci
[    2.497715] ata1: SATA max UDMA/133 abar m2048@0xd4737000 port 0xd4737100 irq 30
[    2.497719] ata2: SATA max UDMA/133 abar m2048@0xd4737000 port 0xd4737180 irq 30
[    2.497722] ata3: DUMMY
[    2.497723] ata4: DUMMY
[    2.497728] ata5: SATA max UDMA/133 abar m2048@0xd4737000 port 0xd4737300 irq 30
[    2.497732] ata6: SATA max UDMA/133 abar m2048@0xd4737000 port 0xd4737380 irq 30
[    2.661928] [drm] Replacing VGA console driver
[    2.662823] Console: switching to colour dummy device 80x25
[    2.664996] i915 0000:00:02.0: irq 31 for MSI/MSI-X
[    2.665009] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.665011] [drm] Driver supports precise vblank timestamp query.
[    2.676417] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.680904] random: fast init done
[    2.705078] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.706073] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.706295] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input4
[    2.706926] usb 1-1.1: new full-speed USB device number 3 using ehci-pci
[    2.720632] fbcon: inteldrmfb (fb0) is primary device
[    2.727366] usb 2-1.6: new full-speed USB device number 3 using ehci-pci
[    2.735472] input: PS/2 Generic Mouse as /devices/platform/i8042/serio1/input/input5
[    2.783250] usb 1-1.1: New USB device found, idVendor=138a, idProduct=003d
[    2.783253] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    2.783255] usb 1-1.1: SerialNumber: 00b0d09bb78f
[    2.802412] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.803826] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.816556] usb 2-1.6: New USB device found, idVendor=0a5c, idProduct=21e1
[    2.816559] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.816562] usb 2-1.6: Product: BCM20702A0
[    2.816578] usb 2-1.6: Manufacturer: Broadcom Corp
[    2.816580] usb 2-1.6: SerialNumber: 1C3E84FB040D
[    2.829799] ata1.00: ATA-8: ST500VT000-1DK142, 0001SDC1, max UDMA/133
[    2.829802] ata1.00: 976773168 sectors, multi 0: LBA48 NCQ (depth 31/32)
[    2.843034] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.856398] usb 1-1.3: new high-speed USB device number 4 using ehci-pci
[    2.869025] ata1.00: configured for UDMA/133
[    2.870704] scsi 0:0:0:0: Direct-Access     ATA      ST500VT000-1DK14 SDC1 PQ: 0 ANSI: 5
[    3.082267] usb 1-1.3: New USB device found, idVendor=05c8, idProduct=0341
[    3.082273] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.082277] usb 1-1.3: Product: HP HD Webcam [Fixed]
[    3.082280] usb 1-1.3: Manufacturer: Sunplus IT Co 
[    3.186434] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.188679] ata2.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    3.188686] ata2.00: ATAPI: hp       DVDRAM GU70N, U703, max UDMA/100
[    3.191173] ata2.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    3.191186] ata2.00: configured for UDMA/100
[    3.192566] scsi 1:0:0:0: CD-ROM            hp       DVDRAM GU70N     U703 PQ: 0 ANSI: 5
[    3.490098] psmouse serio4: synaptics: queried max coordinates: x [..5814], y [..5124]
[    3.502920] Console: switching to colour frame buffer device 170x48
[    3.508404] ata5: SATA link down (SStatus 0 SControl 300)
[    3.524310] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.557766] psmouse serio4: synaptics: Touchpad model: 1, fw: 7.4, id: 0x1e0b1, caps: 0xd04771/0xe40000/0xa0400/0x0, board id: 0, fw id: 768486
[    3.598111] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio4/input/input6
[    3.813439] ata6: SATA link down (SStatus 0 SControl 300)
[    3.885649] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.885656] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.885727] sd 0:0:0:0: [sda] Write Protect is off
[    3.885732] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.885763] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.893344] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.893349] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.893523] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    3.916060]  sda: sda1 sda2
[    3.916861] sd 0:0:0:0: [sda] Attached SCSI disk
[    5.021040] random: crng init done
[    5.737185] SGI XFS with ACLs, security attributes, no debug enabled
[    5.776113] XFS (dm-0): Mounting V5 Filesystem
[    6.077396] XFS (dm-0): Ending clean mount
[    6.495185] systemd-journald[104]: Received SIGTERM from PID 1 (systemd).
[    7.762881] type=1404 audit(1545914693.528:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    8.144864] SELinux: 2048 avtab hash slots, 111845 rules.
[    8.199519] SELinux: 2048 avtab hash slots, 111845 rules.
[    8.226482] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    8.226486] SELinux:  129 classes, 111845 rules
[    8.230539] SELinux:  Class bpf not defined in policy.
[    8.230541] SELinux: the above unknown classes and permissions will be allowed
[    8.230548] SELinux:  Completing initialization.
[    8.230549] SELinux:  Setting up existing superblocks.
[    8.239197] type=1403 audit(1545914694.004:3): policy loaded auid=4294967295 ses=4294967295
[    8.262386] systemd[1]: Successfully loaded SELinux policy in 571.693ms.
[    9.072431] ip_tables: (C) 2000-2006 Netfilter Core Team
[    9.072558] systemd[1]: Inserted module 'ip_tables'
[    9.108182] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 30.471ms.
[   14.186728] systemd-journald[2181]: Received request to flush runtime journal from PID 1
[   16.820452] Initializing HPQ6001 module
[   16.820532] input: HP Wireless hotkeys as /devices/virtual/input/input7
[   16.855054] hp_accel: laptop model unknown, using default axes configuration
[   16.855701] lis3lv02d: 8 bits 3DC sensor found
[   16.892187] input: ST LIS3LV02DL Accelerometer as /devices/platform/lis3lv02d/input/input8
[   16.926662] mei_me 0000:00:16.0: irq 32 for MSI/MSI-X
[   17.041200] Linux video capture interface: v2.00
[   17.277045] uvcvideo: Found UVC 1.00 device HP HD Webcam [Fixed] (05c8:0341)
[   17.283385] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   17.283444] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   17.294915] input: HP HD Webcam [Fixed] as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input9
[   17.294990] usbcore: registered new interface driver uvcvideo
[   17.294992] USB Video Class driver (1.1.1)
[   17.313712] input: PC Speaker as /devices/platform/pcspkr/input/input10
[   17.446732] Bluetooth: Core ver 2.22
[   17.446749] NET: Registered protocol family 31
[   17.446751] Bluetooth: HCI device and connection manager initialized
[   17.446755] Bluetooth: HCI socket layer initialized
[   17.446759] Bluetooth: L2CAP socket layer initialized
[   17.446766] Bluetooth: SCO socket layer initialized
[   17.452808] Intel(R) Wireless WiFi driver for Linux
[   17.452811] Copyright(c) 2003- 2015 Intel Corporation
[   17.452959] iwlwifi 0000:24:00.0: can't disable ASPM; OS doesn't have ASPM control
[   17.453034] iwlwifi 0000:24:00.0: irq 33 for MSI/MSI-X
[   17.467005] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   17.539360] cryptd: max_cpu_qlen set to 1000
[   17.637668] usbcore: registered new interface driver btusb
[   17.645068] input: HP WMI hotkeys as /devices/virtual/input/input11
[   17.651610] AVX version of gcm_enc/dec engaged.
[   17.651614] AES CTR mode by8 optimization enabled
[   17.660588] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   17.660676] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   17.732564] ppdev: user-space parallel port driver
[   17.779541] iTCO_vendor_support: vendor-support=0
[   17.781120] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   17.781169] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[   17.781261] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   17.867114] kvm: disabled by bios
[   17.876423] kvm: disabled by bios
[   17.877672] intel_rapl: Found RAPL domain package
[   17.877677] intel_rapl: Found RAPL domain core
[   17.877679] intel_rapl: Found RAPL domain uncore
[   17.995008] snd_hda_intel 0000:00:1b.0: irq 34 for MSI/MSI-X
[   18.031101] snd_hda_codec_idt hdaudioC0D0: autoconfig for 92HD81B1X5: line_outs=1 (0xa/0x0/0x0/0x0/0x0) type:line
[   18.031108] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=1 (0xd/0x0/0x0/0x0/0x0)
[   18.031111] snd_hda_codec_idt hdaudioC0D0:    hp_outs=1 (0xb/0x0/0x0/0x0/0x0)
[   18.031114] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[   18.031117] snd_hda_codec_idt hdaudioC0D0:    inputs:
[   18.031120] snd_hda_codec_idt hdaudioC0D0:      Mic=0xc
[   18.031124] snd_hda_codec_idt hdaudioC0D0:      Internal Mic=0x11
[   18.031126] snd_hda_codec_idt hdaudioC0D0:      Line=0xf
[   18.071059] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   18.071273] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   18.071372] input: HDA Intel PCH Dock Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[   18.071483] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[   18.071632] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[   18.071753] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
[   18.191797] iwlwifi 0000:24:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
[   18.355798] iwlwifi 0000:24:00.0: CONFIG_IWLWIFI_DEBUG disabled
[   18.355804] iwlwifi 0000:24:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[   18.355807] iwlwifi 0000:24:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[   18.355810] iwlwifi 0000:24:00.0: Detected Intel(R) Centrino(R) Advanced-N 6205 AGN, REV=0xB0
[   18.404439] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   20.451103] Adding 6094844k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:6094844k FS
[   21.539203] XFS (sda1): Mounting V5 Filesystem
[   22.464367] XFS (sda1): Ending clean mount
[   23.888025] XFS (dm-2): Mounting V5 Filesystem
[   28.603583] XFS (dm-2): Ending clean mount
[   30.753381] RPC: Registered named UNIX socket transport module.
[   30.753388] RPC: Registered udp transport module.
[   30.753391] RPC: Registered tcp transport module.
[   30.753393] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   31.349561] type=1305 audit(1545914717.115:4): audit_pid=4466 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   36.902842] tpm tpm0: A TPM error (7) occurred attempting get random
[   36.917000] tpm tpm0: A TPM error (7) occurred attempting get random
[   36.930169] tpm tpm0: A TPM error (7) occurred attempting get random
[   37.362240] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   37.385283] Ebtables v2.0 registered
[   37.481645] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   37.577204] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   37.844217] Netfilter messages via NETLINK v0.30.
[   37.850806] ip_set: protocol 6
[   38.514788] tpm tpm0: A TPM error (7) occurred attempting get random
[   38.519341] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   38.519344] Bluetooth: BNEP filters: protocol multicast
[   38.519348] Bluetooth: BNEP socket layer initialized
[   48.819590] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   48.951257] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[   49.051504] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[   49.051782] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   49.144720] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   49.157487] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[   49.447415] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[   49.523256] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   49.550582] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[   49.840561] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[   49.915123] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   50.171958] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   53.284440] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[   53.574519] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[   53.649042] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   56.829820] wlo1: authenticate with f0:9f:c2:6c:e2:f6
[   56.832804] wlo1: send auth to f0:9f:c2:6c:e2:f6 (try 1/3)
[   56.894874] wlo1: authenticated
[   56.896095] wlo1: associate with f0:9f:c2:6c:e2:f6 (try 1/3)
[   56.898219] wlo1: RX AssocResp from f0:9f:c2:6c:e2:f6 (capab=0x511 status=0 aid=1)
[   56.917110] wlo1: associated
[   56.968082] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   56.985404] IPv6: ADDRCONF(NETDEV_CHANGE): wlo1: link becomes ready
[   67.297468] tun: Universal TUN/TAP device driver, 1.6
[   67.297473] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   67.300066] virbr0: port 1(virbr0-nic) entered blocking state
[   67.300071] virbr0: port 1(virbr0-nic) entered disabled state
[   67.300156] device virbr0-nic entered promiscuous mode
[   67.440982] virbr0: port 1(virbr0-nic) entered blocking state
[   67.440990] virbr0: port 1(virbr0-nic) entered listening state
[   67.441062] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   67.487289] virbr0: port 1(virbr0-nic) entered disabled state
[  182.051646] fuse init (API version 7.22)
[  183.592499] Bluetooth: RFCOMM TTY layer initialized
[  183.592514] Bluetooth: RFCOMM socket layer initialized
[  183.592724] Bluetooth: RFCOMM ver 1.11
[  191.146822] rfkill: input handler disabled
[  264.090177] TCP: lp registered
[ 1270.573276] usb 1-1.2: new high-speed USB device number 5 using ehci-pci
[ 1270.660035] usb 1-1.2: New USB device found, idVendor=04e8, idProduct=3469
[ 1270.660044] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 1270.660049] usb 1-1.2: Product: M2070 Series
[ 1270.660053] usb 1-1.2: Manufacturer: Samsung Electronics Co., Ltd.
[ 1270.660057] usb 1-1.2: SerialNumber: 073QB8KJ4B00YPP
[ 1270.730961] usblp 1-1.2:1.1: usblp0: USB Bidirectional printer dev 5 if 1 alt 0 proto 2 vid 0x04E8 pid 0x3469
[ 1270.731037] usbcore: registered new interface driver usblp
[ 1271.829007] usblp0: removed
[ 1271.850392] usblp 1-1.2:1.1: usblp0: USB Bidirectional printer dev 5 if 1 alt 0 proto 2 vid 0x04E8 pid 0x3469
[ 1288.831587] usblp0: removed
[ 1299.255826] usblp 1-1.2:1.1: usblp0: USB Bidirectional printer dev 5 if 1 alt 0 proto 2 vid 0x04E8 pid 0x3469
[ 1299.255946] usblp0: removed
[ 1299.329145] usb 1-1.2: reset high-speed USB device number 5 using ehci-pci
[ 1299.422193] usblp 1-1.2:1.1: usblp0: USB Bidirectional printer dev 5 if 1 alt 0 proto 2 vid 0x04E8 pid 0x3469
[ 3383.113213] usb 1-1.2: USB disconnect, device number 5
[ 3383.114102] usblp0: removed
[ 3942.181934] iwlwifi 0000:24:00.0: Microcode SW error detected.  Restarting 0x2000000.
[ 3942.181948] iwlwifi 0000:24:00.0: Loaded firmware version: 18.168.6.1
[ 3942.182073] iwlwifi 0000:24:00.0: Start IWL Error Log Dump:
[ 3942.182078] iwlwifi 0000:24:00.0: Status: 0x0000004C, count: 6
[ 3942.182083] iwlwifi 0000:24:00.0: 0x00000034 | NMI_INTERRUPT_WDG           
[ 3942.182087] iwlwifi 0000:24:00.0: 0x00010050 | uPc
[ 3942.182091] iwlwifi 0000:24:00.0: 0x0001001E | branchlink1
[ 3942.182095] iwlwifi 0000:24:00.0: 0x00010126 | branchlink2
[ 3942.182099] iwlwifi 0000:24:00.0: 0x0000D6BE | interruptlink1
[ 3942.182103] iwlwifi 0000:24:00.0: 0x00024B6C | interruptlink2
[ 3942.182107] iwlwifi 0000:24:00.0: 0x00000002 | data1
[ 3942.182111] iwlwifi 0000:24:00.0: 0x07030000 | data2
[ 3942.182115] iwlwifi 0000:24:00.0: 0x0000E774 | line
[ 3942.182119] iwlwifi 0000:24:00.0: 0x0DC0E1D8 | beacon time
[ 3942.182123] iwlwifi 0000:24:00.0: 0x42FD9E27 | tsf low
[ 3942.182127] iwlwifi 0000:24:00.0: 0x00000075 | tsf hi
[ 3942.182131] iwlwifi 0000:24:00.0: 0x00000000 | time gp1
[ 3942.182135] iwlwifi 0000:24:00.0: 0xE7C8F1E3 | time gp2
[ 3942.182139] iwlwifi 0000:24:00.0: 0x00000000 | time gp3
[ 3942.182143] iwlwifi 0000:24:00.0: 0x754312A8 | uCode version
[ 3942.182147] iwlwifi 0000:24:00.0: 0x000000B0 | hw version
[ 3942.182151] iwlwifi 0000:24:00.0: 0x00488700 | board version
[ 3942.182155] iwlwifi 0000:24:00.0: 0x0000001C | hcmd
[ 3942.182159] iwlwifi 0000:24:00.0: 0xA7E63000 | isr0
[ 3942.182163] iwlwifi 0000:24:00.0: 0x1101E000 | isr1
[ 3942.182167] iwlwifi 0000:24:00.0: 0x00000E1A | isr2
[ 3942.182171] iwlwifi 0000:24:00.0: 0x85460082 | isr3
[ 3942.182175] iwlwifi 0000:24:00.0: 0x00000000 | isr4
[ 3942.182179] iwlwifi 0000:24:00.0: 0x10800112 | isr_pref
[ 3942.182183] iwlwifi 0000:24:00.0: 0x0000E774 | wait_event
[ 3942.182187] iwlwifi 0000:24:00.0: 0x00004948 | l2p_control
[ 3942.182191] iwlwifi 0000:24:00.0: 0x0000003C | l2p_duration
[ 3942.182195] iwlwifi 0000:24:00.0: 0x00000007 | l2p_mhvalid
[ 3942.182199] iwlwifi 0000:24:00.0: 0x00000000 | l2p_addr_match
[ 3942.182203] iwlwifi 0000:24:00.0: 0x00000005 | lmpm_pmg_sel
[ 3942.182207] iwlwifi 0000:24:00.0: 0x06061222 | timestamp
[ 3942.182211] iwlwifi 0000:24:00.0: 0x0000F810 | flow_handler
[ 3942.182268] iwlwifi 0000:24:00.0: Start IWL Event Log Dump: display last 1 entries
[ 3942.182290] iwlwifi 0000:24:00.0: EVT_LOGT:3888706011:0x0000010c:0123
[ 3942.193961] ieee80211 phy0: Hardware restart was requested
[ 3942.207101] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[ 3942.497719] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[ 4062.132886] iwlwifi 0000:24:00.0: Microcode SW error detected.  Restarting 0x2000000.
[ 4062.132900] iwlwifi 0000:24:00.0: Loaded firmware version: 18.168.6.1
[ 4062.133022] iwlwifi 0000:24:00.0: Start IWL Error Log Dump:
[ 4062.133027] iwlwifi 0000:24:00.0: Status: 0x0000004C, count: 6
[ 4062.133032] iwlwifi 0000:24:00.0: 0x00000034 | NMI_INTERRUPT_WDG           
[ 4062.133036] iwlwifi 0000:24:00.0: 0x00010050 | uPc
[ 4062.133040] iwlwifi 0000:24:00.0: 0x0001001E | branchlink1
[ 4062.133044] iwlwifi 0000:24:00.0: 0x00010126 | branchlink2
[ 4062.133048] iwlwifi 0000:24:00.0: 0x0000D6BE | interruptlink1
[ 4062.133052] iwlwifi 0000:24:00.0: 0x0001BBF0 | interruptlink2
[ 4062.133056] iwlwifi 0000:24:00.0: 0x00000002 | data1
[ 4062.133060] iwlwifi 0000:24:00.0: 0x07030000 | data2
[ 4062.133064] iwlwifi 0000:24:00.0: 0x00000272 | line
[ 4062.133068] iwlwifi 0000:24:00.0: 0x234034E3 | beacon time
[ 4062.133072] iwlwifi 0000:24:00.0: 0x4A23FB1C | tsf low
[ 4062.133076] iwlwifi 0000:24:00.0: 0x00000075 | tsf hi
[ 4062.133080] iwlwifi 0000:24:00.0: 0x00000000 | time gp1
[ 4062.133084] iwlwifi 0000:24:00.0: 0x072164B1 | time gp2
[ 4062.133088] iwlwifi 0000:24:00.0: 0x00000000 | time gp3
[ 4062.133092] iwlwifi 0000:24:00.0: 0x754312A8 | uCode version
[ 4062.133096] iwlwifi 0000:24:00.0: 0x000000B0 | hw version
[ 4062.133100] iwlwifi 0000:24:00.0: 0x00488700 | board version
[ 4062.133104] iwlwifi 0000:24:00.0: 0x0000001C | hcmd
[ 4062.133108] iwlwifi 0000:24:00.0: 0xA7A63000 | isr0
[ 4062.133111] iwlwifi 0000:24:00.0: 0x01018000 | isr1
[ 4062.133115] iwlwifi 0000:24:00.0: 0x00000E1A | isr2
[ 4062.133119] iwlwifi 0000:24:00.0: 0x85420080 | isr3
[ 4062.133123] iwlwifi 0000:24:00.0: 0x00000000 | isr4
[ 4062.133127] iwlwifi 0000:24:00.0: 0x10800112 | isr_pref
[ 4062.133131] iwlwifi 0000:24:00.0: 0x00000272 | wait_event
[ 4062.133135] iwlwifi 0000:24:00.0: 0x00004948 | l2p_control
[ 4062.133139] iwlwifi 0000:24:00.0: 0x0000003C | l2p_duration
[ 4062.133143] iwlwifi 0000:24:00.0: 0x0000033F | l2p_mhvalid
[ 4062.133147] iwlwifi 0000:24:00.0: 0x00010500 | l2p_addr_match
[ 4062.133151] iwlwifi 0000:24:00.0: 0x00000005 | lmpm_pmg_sel
[ 4062.133155] iwlwifi 0000:24:00.0: 0x06061222 | timestamp
[ 4062.133159] iwlwifi 0000:24:00.0: 0x00008890 | flow_handler
[ 4062.133216] iwlwifi 0000:24:00.0: Start IWL Event Log Dump: display last 1 entries
[ 4062.133237] iwlwifi 0000:24:00.0: EVT_LOGT:0119628969:0x0000010c:0123
[ 4062.145422] ieee80211 phy0: Hardware restart was requested
[ 4062.158592] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[ 4062.449624] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[ 4081.620542] iwlwifi 0000:24:00.0: Microcode SW error detected.  Restarting 0x2000000.
[ 4081.620557] iwlwifi 0000:24:00.0: Loaded firmware version: 18.168.6.1
[ 4081.620705] iwlwifi 0000:24:00.0: Start IWL Error Log Dump:
[ 4081.620711] iwlwifi 0000:24:00.0: Status: 0x0000004C, count: 6
[ 4081.620716] iwlwifi 0000:24:00.0: 0x00000034 | NMI_INTERRUPT_WDG           
[ 4081.620722] iwlwifi 0000:24:00.0: 0x00010050 | uPc
[ 4081.620726] iwlwifi 0000:24:00.0: 0x0001001E | branchlink1
[ 4081.620731] iwlwifi 0000:24:00.0: 0x00010126 | branchlink2
[ 4081.620736] iwlwifi 0000:24:00.0: 0x0000D6BE | interruptlink1
[ 4081.620741] iwlwifi 0000:24:00.0: 0x0001B9B6 | interruptlink2
[ 4081.620746] iwlwifi 0000:24:00.0: 0x00000002 | data1
[ 4081.620751] iwlwifi 0000:24:00.0: 0x07030000 | data2
[ 4081.620755] iwlwifi 0000:24:00.0: 0x00000272 | line
[ 4081.620760] iwlwifi 0000:24:00.0: 0x2EC1472A | beacon time
[ 4081.620769] iwlwifi 0000:24:00.0: 0x4B4D58D5 | tsf low
[ 4081.620773] iwlwifi 0000:24:00.0: 0x00000075 | tsf hi
[ 4081.620778] iwlwifi 0000:24:00.0: 0x00000000 | time gp1
[ 4081.620783] iwlwifi 0000:24:00.0: 0x012462EF | time gp2
[ 4081.620788] iwlwifi 0000:24:00.0: 0x00000000 | time gp3
[ 4081.620793] iwlwifi 0000:24:00.0: 0x754312A8 | uCode version
[ 4081.620797] iwlwifi 0000:24:00.0: 0x000000B0 | hw version
[ 4081.620801] iwlwifi 0000:24:00.0: 0x00488700 | board version
[ 4081.620806] iwlwifi 0000:24:00.0: 0x0000001C | hcmd
[ 4081.620810] iwlwifi 0000:24:00.0: 0xA7E63000 | isr0
[ 4081.620815] iwlwifi 0000:24:00.0: 0x01018000 | isr1
[ 4081.620820] iwlwifi 0000:24:00.0: 0x00000E1A | isr2
[ 4081.620824] iwlwifi 0000:24:00.0: 0x85420080 | isr3
[ 4081.620828] iwlwifi 0000:24:00.0: 0x00000000 | isr4
[ 4081.620832] iwlwifi 0000:24:00.0: 0x10800112 | isr_pref
[ 4081.620837] iwlwifi 0000:24:00.0: 0x00000272 | wait_event
[ 4081.620841] iwlwifi 0000:24:00.0: 0x00004948 | l2p_control
[ 4081.620846] iwlwifi 0000:24:00.0: 0x0000003C | l2p_duration
[ 4081.620851] iwlwifi 0000:24:00.0: 0x0000013F | l2p_mhvalid
[ 4081.620856] iwlwifi 0000:24:00.0: 0x00010500 | l2p_addr_match
[ 4081.620861] iwlwifi 0000:24:00.0: 0x00000005 | lmpm_pmg_sel
[ 4081.620866] iwlwifi 0000:24:00.0: 0x06061222 | timestamp
[ 4081.620871] iwlwifi 0000:24:00.0: 0x00007888 | flow_handler
[ 4081.620933] iwlwifi 0000:24:00.0: Start IWL Event Log Dump: display last 1 entries
[ 4081.620959] iwlwifi 0000:24:00.0: EVT_LOGT:0019161831:0x0000010c:0123
[ 4081.633170] ieee80211 phy0: Hardware restart was requested
[ 4081.645810] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[ 4081.936479] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[ 4099.601212] iwlwifi 0000:24:00.0: Microcode SW error detected.  Restarting 0x2000000.
[ 4099.601225] iwlwifi 0000:24:00.0: Loaded firmware version: 18.168.6.1
[ 4099.601352] iwlwifi 0000:24:00.0: Start IWL Error Log Dump:
[ 4099.601358] iwlwifi 0000:24:00.0: Status: 0x0000004C, count: 6
[ 4099.601363] iwlwifi 0000:24:00.0: 0x00000034 | NMI_INTERRUPT_WDG           
[ 4099.601367] iwlwifi 0000:24:00.0: 0x00010050 | uPc
[ 4099.601371] iwlwifi 0000:24:00.0: 0x0001001E | branchlink1
[ 4099.601374] iwlwifi 0000:24:00.0: 0x00010126 | branchlink2
[ 4099.601379] iwlwifi 0000:24:00.0: 0x0000D6BE | interruptlink1
[ 4099.601382] iwlwifi 0000:24:00.0: 0x00024B6C | interruptlink2
[ 4099.601387] iwlwifi 0000:24:00.0: 0x00000002 | data1
[ 4099.601391] iwlwifi 0000:24:00.0: 0x07030000 | data2
[ 4099.601395] iwlwifi 0000:24:00.0: 0x0000E774 | line
[ 4099.601399] iwlwifi 0000:24:00.0: 0x2AC0581A | beacon time
[ 4099.601403] iwlwifi 0000:24:00.0: 0x4C5FB7E5 | tsf low
[ 4099.601407] iwlwifi 0000:24:00.0: 0x00000075 | tsf hi
[ 4099.601411] iwlwifi 0000:24:00.0: 0x00000000 | time gp1
[ 4099.601415] iwlwifi 0000:24:00.0: 0x010D6778 | time gp2
[ 4099.601419] iwlwifi 0000:24:00.0: 0x00000000 | time gp3
[ 4099.601423] iwlwifi 0000:24:00.0: 0x754312A8 | uCode version
[ 4099.601427] iwlwifi 0000:24:00.0: 0x000000B0 | hw version
[ 4099.601431] iwlwifi 0000:24:00.0: 0x00488700 | board version
[ 4099.601435] iwlwifi 0000:24:00.0: 0x0225001C | hcmd
[ 4099.601439] iwlwifi 0000:24:00.0: 0xA7E63000 | isr0
[ 4099.601443] iwlwifi 0000:24:00.0: 0x01018000 | isr1
[ 4099.601447] iwlwifi 0000:24:00.0: 0x00000E1A | isr2
[ 4099.601452] iwlwifi 0000:24:00.0: 0x85460080 | isr3
[ 4099.601455] iwlwifi 0000:24:00.0: 0x00000000 | isr4
[ 4099.601459] iwlwifi 0000:24:00.0: 0x10800112 | isr_pref
[ 4099.601463] iwlwifi 0000:24:00.0: 0x0000E774 | wait_event
[ 4099.601467] iwlwifi 0000:24:00.0: 0x00004948 | l2p_control
[ 4099.601471] iwlwifi 0000:24:00.0: 0x0000003C | l2p_duration
[ 4099.601476] iwlwifi 0000:24:00.0: 0x00000003 | l2p_mhvalid
[ 4099.601480] iwlwifi 0000:24:00.0: 0x00010500 | l2p_addr_match
[ 4099.601483] iwlwifi 0000:24:00.0: 0x00000005 | lmpm_pmg_sel
[ 4099.601487] iwlwifi 0000:24:00.0: 0x06061222 | timestamp
[ 4099.601491] iwlwifi 0000:24:00.0: 0x00004050 | flow_handler
[ 4099.601549] iwlwifi 0000:24:00.0: Start IWL Event Log Dump: display last 1 entries
[ 4099.601571] iwlwifi 0000:24:00.0: EVT_LOGT:0017655664:0x0000010c:0123
[ 4099.613013] ieee80211 phy0: Hardware restart was requested
[ 4099.626191] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[ 4099.916916] iwlwifi 0000:24:00.0: Radio type=0x1-0x2-0x0
[ 4100.189888] iwlwifi 0000:24:00.0: Microcode SW error detected.  Restarting 0x2000000.
[ 4100.189901] iwlwifi 0000:24:00.0: Loaded firmware version: 18.168.6.1
[ 4100.190040] iwlwifi 0000:24:00.0: Start IWL Error Log Dump:
[ 4100.190046] iwlwifi 0000:24:00.0: Status: 0x0000004C, count: 6
[ 4100.190050] iwlwifi 0000:24:00.0: 0x00000034 | NMI_INTERRUPT_WDG           
[ 4100.190054] iwlwifi 0000:24:00.0: 0x00010050 | uPc
[ 4100.190058] iwlwifi 0000:24:00.0: 0x0001001E | branchlink1
[ 4100.190065] iwlwifi 0000:24:00.0: 0x00010126 | branchlink2
[ 4100.190069] iwlwifi 0000:24:00.0: 0x0000D6BE | interruptlink1
[ 4100.190073] iwlwifi 0000:24:00.0: 0x00024B6C | interruptlink2
[ 4100.190077] iwlwifi 0000:24:00.0: 0x00000002 | data1
[ 4100.190080] iwlwifi 0000:24:00.0: 0x07030000 | data2
[ 4100.190084] iwlwifi 0000:24:00.0: 0x0000E774 | line
[ 4100.190088] iwlwifi 0000:24:00.0: 0x00400D8B | beacon time
[ 4100.190091] iwlwifi 0000:24:00.0: 0x00031274 | tsf low
[ 4100.190095] iwlwifi 0000:24:00.0: 0x00000000 | tsf hi
[ 4100.190098] iwlwifi 0000:24:00.0: 0x00000000 | time gp1
[ 4100.190102] iwlwifi 0000:24:00.0: 0x000405A9 | time gp2
[ 4100.190106] iwlwifi 0000:24:00.0: 0x00000000 | time gp3
[ 4100.190109] iwlwifi 0000:24:00.0: 0x754312A8 | uCode version
[ 4100.190113] iwlwifi 0000:24:00.0: 0x000000B0 | hw version
[ 4100.190117] iwlwifi 0000:24:00.0: 0x00488700 | board version
[ 4100.190120] iwlwifi 0000:24:00.0: 0x090A0010 | hcmd
[ 4100.190124] iwlwifi 0000:24:00.0: 0xA6E23080 | isr0
[ 4100.190127] iwlwifi 0000:24:00.0: 0x01000000 | isr1
[ 4100.190131] iwlwifi 0000:24:00.0: 0x00000E02 | isr2
[ 4100.190135] iwlwifi 0000:24:00.0: 0x81440080 | isr3
[ 4100.190138] iwlwifi 0000:24:00.0: 0x00000000 | isr4
[ 4100.190142] iwlwifi 0000:24:00.0: 0x11800112 | isr_pref
[ 4100.190145] iwlwifi 0000:24:00.0: 0x0000E774 | wait_event
[ 4100.190149] iwlwifi 0000:24:00.0: 0x00004948 | l2p_control
[ 4100.190153] iwlwifi 0000:24:00.0: 0x0000003C | l2p_duration
[ 4100.190156] iwlwifi 0000:24:00.0: 0x00000003 | l2p_mhvalid
[ 4100.190160] iwlwifi 0000:24:00.0: 0x00010500 | l2p_addr_match
[ 4100.190164] iwlwifi 0000:24:00.0: 0x00000005 | lmpm_pmg_sel
[ 4100.190167] iwlwifi 0000:24:00.0: 0x06061222 | timestamp
[ 4100.190171] iwlwifi 0000:24:00.0: 0x00000818 | flow_handler
[ 4100.190230] iwlwifi 0000:24:00.0: Start IWL Event Log Dump: display last 1 entries
[ 4100.190251] iwlwifi 0000:24:00.0: EVT_LOGT:0000263585:0x0000010c:0123
[ 4100.190279] iwlwifi 0000:24:00.0: FW error in SYNC CMD REPLY_ADD_STA
[ 4100.190287] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[ 4100.190290] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.190321] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.190325] Call Trace:
[ 4100.190337]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.190358]  [<ffffffffc0992983>] iwl_trans_pcie_send_hcmd+0x563/0x580 [iwlwifi]
[ 4100.190366]  [<ffffffffa5ac2d00>] ? wake_up_atomic_t+0x30/0x30
[ 4100.190380]  [<ffffffffc099e0fc>] iwl_trans_send_cmd+0x5c/0xe0 [iwlwifi]
[ 4100.190393]  [<ffffffffc0d027b7>] iwl_dvm_send_cmd+0x37/0xd0 [iwldvm]
[ 4100.190403]  [<ffffffffc0d05c8a>] iwl_send_add_sta+0xaa/0x180 [iwldvm]
[ 4100.190414]  [<ffffffffc0d07090>] iwl_restore_stations+0x240/0x320 [iwldvm]
[ 4100.190424]  [<ffffffffc0d0c3f1>] iwlagn_commit_rxon+0x601/0xb90 [iwldvm]
[ 4100.190433]  [<ffffffffc0cf988d>] iwl_alive_start+0x21d/0x330 [iwldvm]
[ 4100.190442]  [<ffffffffc0cfdd24>] iwlagn_mac_start+0x154/0x200 [iwldvm]
[ 4100.190459]  [<ffffffffc0c1a7fa>] drv_start+0x4a/0xf0 [mac80211]
[ 4100.190485]  [<ffffffffc0c4fa74>] ieee80211_reconfig+0x64/0xfc0 [mac80211]
[ 4100.190501]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.190508]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.190516]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.190522]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.190526]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.190531]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.190537]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.190542]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.190548] iwlwifi 0000:24:00.0: Adding station ff:ff:ff:ff:ff:ff failed.
[ 4100.190555] iwlwifi 0000:24:00.0: Command REPLY_RXON_TIMING failed: FW Error
[ 4100.190559] iwlwifi 0000:24:00.0: Failed to send timing (-5)!
[ 4100.202723] iwlwifi 0000:24:00.0: Unable to initialize device.
[ 4100.202734] ------------[ cut here ]------------
[ 4100.202767] WARNING: CPU: 1 PID: 1979 at net/mac80211/util.c:1913 ieee80211_reconfig+0x89/0xfc0 [mac80211]
[ 4100.202770] ieee80211 phy0: Hardware restart was requested
[ 4100.202774] Hardware became unavailable during restart.
[ 4100.202776] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.202837]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.202917] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[ 4100.202924] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.202944] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.202948] Call Trace:
[ 4100.202975]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.202983]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.202989]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.203012]  [<ffffffffc0c1a7fa>] ? drv_start+0x4a/0xf0 [mac80211]
[ 4100.203044]  [<ffffffffc0c4fa99>] ieee80211_reconfig+0x89/0xfc0 [mac80211]
[ 4100.203065]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.203073]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.203080]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.203087]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.203094]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.203101]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.203108]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.203113]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.203116] ---[ end trace bee8b3ff99410a40 ]---
[ 4100.203135] wlo1: deauthenticating from f0:9f:c2:6c:e2:f6 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 4100.203157] ------------[ cut here ]------------
[ 4100.203181] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 __ieee80211_flush_queues+0x1b1/0x1c0 [mac80211]
[ 4100.203184] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.203186] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.203259]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.203337] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.203340] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.203356] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.203358] Call Trace:
[ 4100.203365]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.203370]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.203375]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.203397]  [<ffffffffc0c4e8b1>] __ieee80211_flush_queues+0x1b1/0x1c0 [mac80211]
[ 4100.203420]  [<ffffffffc0c4e8d3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[ 4100.203443]  [<ffffffffc0c6f6e8>] ieee80211_set_disassoc+0x3f8/0x550 [mac80211]
[ 4100.203466]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.203488]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.203516]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.203543]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.203566]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.203585]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.203603]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.203621]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.203630]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.203636]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.203643]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.203650]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.203656]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.203662]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.203687]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.203714]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.203742]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.203765]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.203773]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.203780]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.203787]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.203794]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.203800]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.203806]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.203810]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.203813] ---[ end trace bee8b3ff99410a41 ]---
[ 4100.203832] ------------[ cut here ]------------
[ 4100.203860] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 __ieee80211_flush_queues+0x1b1/0x1c0 [mac80211]
[ 4100.203863] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.203864] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.203932]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.204019] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.204023] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.204043] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.204048] Call Trace:
[ 4100.204059]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.204064]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.204069]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.204091]  [<ffffffffc0c4e8b1>] __ieee80211_flush_queues+0x1b1/0x1c0 [mac80211]
[ 4100.204116]  [<ffffffffc0c4e8d3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[ 4100.204142]  [<ffffffffc0c6f718>] ieee80211_set_disassoc+0x428/0x550 [mac80211]
[ 4100.204166]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.204198]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.204224]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.204247]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.204270]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.204289]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.204310]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.204328]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.204333]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.204339]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.204344]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.204348]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.204354]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.204360]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.204385]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.204412]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.204432]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.204448]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.204453]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.204458]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.204464]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.204468]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.204475]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.204481]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.204485]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.204488] ---[ end trace bee8b3ff99410a42 ]---
[ 4100.204494] ------------[ cut here ]------------
[ 4100.204511] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 drv_ampdu_action+0x14a/0x160 [mac80211]
[ 4100.204514] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.204515] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.204575]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.204641] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.204646] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.204661] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.204663] Call Trace:
[ 4100.204669]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.204674]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.204679]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.204686]  [<ffffffffa5a9a4f4>] ? vprintk_emit+0x3c4/0x510
[ 4100.204703]  [<ffffffffc0c1bbea>] drv_ampdu_action+0x14a/0x160 [mac80211]
[ 4100.204729]  [<ffffffffc0c29892>] ___ieee80211_stop_rx_ba_session+0xc2/0x180 [mac80211]
[ 4100.204756]  [<ffffffffc0c2999e>] __ieee80211_stop_rx_ba_session+0x4e/0x70 [mac80211]
[ 4100.204781]  [<ffffffffc0c2769c>] ieee80211_sta_tear_down_BA_sessions+0x4c/0xd0 [mac80211]
[ 4100.204805]  [<ffffffffc0c1d622>] __sta_info_destroy_part1+0x52/0x550 [mac80211]
[ 4100.204826]  [<ffffffffc0c2050c>] __sta_info_flush+0x15c/0x1c0 [mac80211]
[ 4100.204858]  [<ffffffffc0c6f3ad>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[ 4100.204888]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.204916]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.204945]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.204994]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.205022]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.205042]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.205066]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.205087]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.205093]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.205101]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.205107]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.205113]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.205120]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.205128]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.205146]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.205173]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.205198]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.205217]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.205228]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.205234]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.205241]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.205245]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.205249]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.205254]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.205260]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.205264] ---[ end trace bee8b3ff99410a43 ]---
[ 4100.205269] wlo1: HW problem - can not stop rx aggregation for f0:9f:c2:6c:e2:f6 tid 0
[ 4100.205285] ------------[ cut here ]------------
[ 4100.205303] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 __sta_info_destroy_part1+0x4f0/0x550 [mac80211]
[ 4100.205305] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.205307] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.205357]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.205418] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.205420] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.205433] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.205435] Call Trace:
[ 4100.205441]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.205446]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.205451]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.205470]  [<ffffffffc0c2770a>] ? ieee80211_sta_tear_down_BA_sessions+0xba/0xd0 [mac80211]
[ 4100.205488]  [<ffffffffc0c1dac0>] __sta_info_destroy_part1+0x4f0/0x550 [mac80211]
[ 4100.205505]  [<ffffffffc0c2050c>] __sta_info_flush+0x15c/0x1c0 [mac80211]
[ 4100.205527]  [<ffffffffc0c6f3ad>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[ 4100.205547]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.205567]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.205588]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.205612]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.205638]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.205660]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.205678]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.205695]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.205699]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.205705]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.205709]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.205713]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.205718]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.205722]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.205738]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.205759]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.205779]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.205793]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.205798]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.205803]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.205808]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.205811]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.205816]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.205820]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.205824]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.205827] ---[ end trace bee8b3ff99410a44 ]---
[ 4100.205866] ------------[ cut here ]------------
[ 4100.205892] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 __ieee80211_key_destroy+0x28c/0x2e0 [mac80211]
[ 4100.205896] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.205898] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.205972]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.206035] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.206037] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.206051] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.206053] Call Trace:
[ 4100.206060]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.206065]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.206069]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.206077]  [<ffffffffa5b5434e>] ? synchronize_rcu_expedited+0xe/0x10
[ 4100.206082]  [<ffffffffa603417d>] ? synchronize_net+0x2d/0x40
[ 4100.206101]  [<ffffffffc0c4b7cc>] __ieee80211_key_destroy+0x28c/0x2e0 [mac80211]
[ 4100.206120]  [<ffffffffc0c4c656>] ieee80211_free_sta_keys+0xa6/0xd0 [mac80211]
[ 4100.206137]  [<ffffffffc0c20069>] __sta_info_destroy_part2+0x29/0x1a0 [mac80211]
[ 4100.206154]  [<ffffffffc0c204c3>] __sta_info_flush+0x113/0x1c0 [mac80211]
[ 4100.206175]  [<ffffffffc0c6f3ad>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[ 4100.206195]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.206219]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.206240]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.206263]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.206292]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.206311]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.206328]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.206344]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.206349]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.206355]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.206359]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.206363]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.206367]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.206371]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.206388]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.206408]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.206428]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.206443]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.206450]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.206455]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.206460]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.206464]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.206468]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.206473]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.206477]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.206479] ---[ end trace bee8b3ff99410a45 ]---
[ 4100.206483] wlo1: failed to remove key (0, f0:9f:c2:6c:e2:f6) from hardware (-5)
[ 4100.206543] ------------[ cut here ]------------
[ 4100.206565] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 drv_sta_state+0x383/0x410 [mac80211]
[ 4100.206568] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.206570] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.206634]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.206705] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.206708] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.206722] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.206724] Call Trace:
[ 4100.206730]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.206735]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.206739]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.206760]  [<ffffffffc0c4b675>] ? __ieee80211_key_destroy+0x135/0x2e0 [mac80211]
[ 4100.206775]  [<ffffffffc0c1b073>] drv_sta_state+0x383/0x410 [mac80211]
[ 4100.206792]  [<ffffffffc0c1ef1d>] sta_info_move_state+0x7d/0x290 [mac80211]
[ 4100.206808]  [<ffffffffc0c200a3>] __sta_info_destroy_part2+0x63/0x1a0 [mac80211]
[ 4100.206825]  [<ffffffffc0c204c3>] __sta_info_flush+0x113/0x1c0 [mac80211]
[ 4100.206846]  [<ffffffffc0c6f3ad>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[ 4100.206869]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.206888]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.206914]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.206940]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.206979]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.206999]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.207020]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.207041]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.207046]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.207052]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.207056]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.207060]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.207064]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.207068]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.207086]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.207107]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.207131]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.207148]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.207155]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.207161]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.207166]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.207171]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.207176]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.207182]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.207187]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.207191] ---[ end trace bee8b3ff99410a46 ]---
[ 4100.207193] ------------[ cut here ]------------
[ 4100.207214] WARNING: CPU: 1 PID: 1979 at net/mac80211/sta_info.c:976 __sta_info_destroy_part2+0x146/0x1a0 [mac80211]
[ 4100.207216] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.207277]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.207348] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.207350] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.207367] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.207369] Call Trace:
[ 4100.207377]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.207382]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.207387]  [<ffffffffa5a9778d>] warn_slowpath_null+0x1d/0x20
[ 4100.207403]  [<ffffffffc0c20186>] __sta_info_destroy_part2+0x146/0x1a0 [mac80211]
[ 4100.207420]  [<ffffffffc0c204c3>] __sta_info_flush+0x113/0x1c0 [mac80211]
[ 4100.207446]  [<ffffffffc0c6f3ad>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[ 4100.207468]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.207491]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.207521]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.207544]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.207567]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.207587]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.207606]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.207623]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.207628]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.207636]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.207643]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.207648]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.207653]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.207657]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.207675]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.207699]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.207720]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.207734]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.207740]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.207745]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.207749]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.207753]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.207758]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.207763]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.207767]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.207770] ---[ end trace bee8b3ff99410a47 ]---
[ 4100.207772] ------------[ cut here ]------------
[ 4100.207788] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 drv_sta_state+0x383/0x410 [mac80211]
[ 4100.207791] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.207792] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.207843]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.207906] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.207909] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.207922] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.207925] Call Trace:
[ 4100.207930]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.207935]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.207940]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.207957]  [<ffffffffc0c1b073>] drv_sta_state+0x383/0x410 [mac80211]
[ 4100.207999]  [<ffffffffc0c201ae>] __sta_info_destroy_part2+0x16e/0x1a0 [mac80211]
[ 4100.208018]  [<ffffffffc0c204c3>] __sta_info_flush+0x113/0x1c0 [mac80211]
[ 4100.208039]  [<ffffffffc0c6f3ad>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[ 4100.208059]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.208079]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.208102]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.208127]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.208148]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.208165]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.208181]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.208198]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.208203]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.208208]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.208213]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.208217]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.208221]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.208225]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.208242]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.208262]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.208283]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.208298]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.208303]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.208307]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.208312]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.208316]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.208320]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.208325]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.208329]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.208332] ---[ end trace bee8b3ff99410a48 ]---
[ 4100.208334] ------------[ cut here ]------------
[ 4100.208351] WARNING: CPU: 1 PID: 1979 at net/mac80211/sta_info.c:984 __sta_info_destroy_part2+0x194/0x1a0 [mac80211]
[ 4100.208353] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.208408]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.208483] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.208486] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.208503] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.208506] Call Trace:
[ 4100.208514]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.208520]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.208525]  [<ffffffffa5a9778d>] warn_slowpath_null+0x1d/0x20
[ 4100.208544]  [<ffffffffc0c201d4>] __sta_info_destroy_part2+0x194/0x1a0 [mac80211]
[ 4100.208562]  [<ffffffffc0c204c3>] __sta_info_flush+0x113/0x1c0 [mac80211]
[ 4100.208588]  [<ffffffffc0c6f3ad>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[ 4100.208611]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.208634]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.208666]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.208690]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.208714]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.208735]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.208754]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.208772]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.208778]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.208785]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.208792]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.208796]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.208801]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.208806]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.208830]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.208863]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.208896]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.208916]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.208925]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.208930]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.208935]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.208940]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.208944]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.208950]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.208969]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.208973] ---[ end trace bee8b3ff99410a49 ]---
[ 4100.208977] ------------[ cut here ]------------
[ 4100.208995] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 sta_set_sinfo+0x7f3/0x800 [mac80211]
[ 4100.208998] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.208999] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.209054]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.209127] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.209130] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.209144] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.209146] Call Trace:
[ 4100.209154]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.209159]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.209164]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.209181]  [<ffffffffc0c20033>] sta_set_sinfo+0x7f3/0x800 [mac80211]
[ 4100.209189]  [<ffffffffa5c1c8e6>] ? kmem_cache_alloc_trace+0x1d6/0x200
[ 4100.209205]  [<ffffffffc0c200ec>] __sta_info_destroy_part2+0xac/0x1a0 [mac80211]
[ 4100.209221]  [<ffffffffc0c204c3>] __sta_info_flush+0x113/0x1c0 [mac80211]
[ 4100.209243]  [<ffffffffc0c6f3ad>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[ 4100.209262]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.209282]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.209306]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.209326]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.209347]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.209364]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.209382]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.209399]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.209404]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.209410]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.209415]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.209419]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.209423]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.209427]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.209444]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.209465]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.209485]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.209503]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.209509]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.209513]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.209518]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.209522]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.209526]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.209531]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.209535]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.209538] ---[ end trace bee8b3ff99410a4a ]---
[ 4100.209614] ------------[ cut here ]------------
[ 4100.209631] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 ieee80211_bss_info_change_notify+0x1bc/0x1e0 [mac80211]
[ 4100.209634] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.209635] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.209689]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.209750] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.209752] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.209765] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.209767] Call Trace:
[ 4100.209776]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.209780]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.209785]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.209801]  [<ffffffffc0c18fcc>] ieee80211_bss_info_change_notify+0x1bc/0x1e0 [mac80211]
[ 4100.209821]  [<ffffffffc0c6f52a>] ieee80211_set_disassoc+0x23a/0x550 [mac80211]
[ 4100.209840]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.209860]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.209883]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.209903]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.209924]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.209941]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.209960]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.209987]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.209991]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.209997]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.210001]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.210005]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.210009]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.210014]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.210030]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.210051]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.210073]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.210087]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.210092]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.210097]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.210102]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.210105]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.210110]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.210114]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.210118]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.210122] ---[ end trace bee8b3ff99410a4b ]---
[ 4100.210127] ------------[ cut here ]------------
[ 4100.210142] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.210144] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.210146] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.210212]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.210281] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.210284] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.210298] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.210301] Call Trace:
[ 4100.210307]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.210312]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.210316]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.210333]  [<ffffffffc0c1b3d7>] drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.210352]  [<ffffffffc0c4f2f4>] ieee80211_set_wmm_default+0x1a4/0x380 [mac80211]
[ 4100.210374]  [<ffffffffc0c6f536>] ieee80211_set_disassoc+0x246/0x550 [mac80211]
[ 4100.210394]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.210413]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.210434]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.210454]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.210477]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.210494]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.210511]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.210527]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.210532]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.210537]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.210544]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.210548]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.210553]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.210557]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.210573]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.210597]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.210623]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.210640]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.210648]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.210655]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.210661]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.210667]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.210673]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.210680]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.210686]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.210689] ---[ end trace bee8b3ff99410a4c ]---
[ 4100.210692] ------------[ cut here ]------------
[ 4100.210708] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.210711] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.210714] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.210778]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.210853] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.210856] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.210875] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.210879] Call Trace:
[ 4100.210887]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.210894]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.210898]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.210916]  [<ffffffffc0c1b3d7>] drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.210941]  [<ffffffffc0c4f2f4>] ieee80211_set_wmm_default+0x1a4/0x380 [mac80211]
[ 4100.210972]  [<ffffffffc0c6f536>] ieee80211_set_disassoc+0x246/0x550 [mac80211]
[ 4100.211010]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.211037]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.211065]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.211090]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.211115]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.211139]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.211157]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.211173]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.211178]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.211183]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.211188]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.211192]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.211196]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.211203]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.211219]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.211239]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.211258]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.211273]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.211278]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.211285]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.211290]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.211294]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.211298]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.211303]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.211307]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.211310] ---[ end trace bee8b3ff99410a4d ]---
[ 4100.211313] ------------[ cut here ]------------
[ 4100.211329] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.211332] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.211334] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.211387]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.211452] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.211455] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.211472] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.211475] Call Trace:
[ 4100.211483]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.211489]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.211496]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.211515]  [<ffffffffc0c1b3d7>] drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.211538]  [<ffffffffc0c4f2f4>] ieee80211_set_wmm_default+0x1a4/0x380 [mac80211]
[ 4100.211566]  [<ffffffffc0c6f536>] ieee80211_set_disassoc+0x246/0x550 [mac80211]
[ 4100.211588]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.211615]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.211639]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.211665]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.211690]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.211711]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.211739]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.211759]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.211765]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.211773]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.211779]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.211785]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.211791]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.211795]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.211816]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.211842]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.211864]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.211884]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.211891]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.211897]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.211904]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.211909]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.211914]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.211919]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.211923]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.211927] ---[ end trace bee8b3ff99410a4e ]---
[ 4100.211931] ------------[ cut here ]------------
[ 4100.211951] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.211961] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.211963] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.212035]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.212094] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.212097] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.212110] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.212111] Call Trace:
[ 4100.212117]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.212122]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.212126]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.212141]  [<ffffffffc0c1b3d7>] drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.212159]  [<ffffffffc0c4f2f4>] ieee80211_set_wmm_default+0x1a4/0x380 [mac80211]
[ 4100.212179]  [<ffffffffc0c6f536>] ieee80211_set_disassoc+0x246/0x550 [mac80211]
[ 4100.212201]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.212219]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.212239]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.212257]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.212277]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.212296]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.212316]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.212337]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.212343]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.212348]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.212356]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.212362]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.212367]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.212373]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.212395]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.212414]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.212432]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.212448]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.212453]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.212457]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.212462]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.212465]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.212469]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.212474]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.212477]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.212480] ---[ end trace bee8b3ff99410a4f ]---
[ 4100.212484] ------------[ cut here ]------------
[ 4100.212502] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 ieee80211_assign_vif_chanctx+0x46b/0x470 [mac80211]
[ 4100.212504] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.212506] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.212554]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.212613] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.212615] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.212627] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.212629] Call Trace:
[ 4100.212635]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.212639]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.212646]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.212661]  [<ffffffffc0c1b3d7>] ? drv_conf_tx+0x167/0x1b0 [mac80211]
[ 4100.212678]  [<ffffffffc0c5505b>] ieee80211_assign_vif_chanctx+0x46b/0x470 [mac80211]
[ 4100.212696]  [<ffffffffc0c55e14>] __ieee80211_vif_release_channel+0x54/0x140 [mac80211]
[ 4100.212713]  [<ffffffffc0c5674d>] ieee80211_vif_release_channel+0x4d/0x70 [mac80211]
[ 4100.212732]  [<ffffffffc0c6f59c>] ieee80211_set_disassoc+0x2ac/0x550 [mac80211]
[ 4100.212750]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.212769]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.212788]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.212809]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.212828]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.212844]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.212860]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.212875]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.212882]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.212887]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.212893]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.212898]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.212904]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.212909]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.212930]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.212949]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.212976]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.212993]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.212997]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.213002]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.213006]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.213010]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.213014]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.213018]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.213022]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.213025] ---[ end trace bee8b3ff99410a50 ]---
[ 4100.213027] ------------[ cut here ]------------
[ 4100.213041] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 ieee80211_bss_info_change_notify+0x1bc/0x1e0 [mac80211]
[ 4100.213043] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.213045] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.213094]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.213152] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.213154] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.213166] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.213168] Call Trace:
[ 4100.213174]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.213180]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.213185]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.213190]  [<ffffffffa5a976cf>] ? warn_slowpath_fmt+0x5f/0x80
[ 4100.213204]  [<ffffffffc0c18fcc>] ieee80211_bss_info_change_notify+0x1bc/0x1e0 [mac80211]
[ 4100.213222]  [<ffffffffc0c54ece>] ieee80211_assign_vif_chanctx+0x2de/0x470 [mac80211]
[ 4100.213239]  [<ffffffffc0c55e14>] __ieee80211_vif_release_channel+0x54/0x140 [mac80211]
[ 4100.213269]  [<ffffffffc0c5674d>] ieee80211_vif_release_channel+0x4d/0x70 [mac80211]
[ 4100.213292]  [<ffffffffc0c6f59c>] ieee80211_set_disassoc+0x2ac/0x550 [mac80211]
[ 4100.213314]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.213335]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.213361]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.213383]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.213407]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.213428]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.213448]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.213468]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.213474]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.213481]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.213487]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.213495]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.213500]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.213505]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.213524]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.213547]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.213569]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.213589]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.213595]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.213606]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.213614]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.213619]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.213624]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.213631]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.213636]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.213641] ---[ end trace bee8b3ff99410a51 ]---
[ 4100.213654] ------------[ cut here ]------------
[ 4100.213668] WARNING: CPU: 1 PID: 1979 at drivers/net/wireless/intel/iwlwifi/dvm/../iwl-trans.h:1073 iwlagn_mac_flush+0x122/0x130 [iwldvm]
[ 4100.213670] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.213738]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.213807] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.213809] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.213822] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.213824] Call Trace:
[ 4100.213830]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.213835]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.213839]  [<ffffffffa5a9778d>] warn_slowpath_null+0x1d/0x20
[ 4100.213848]  [<ffffffffc0cfd572>] iwlagn_mac_flush+0x122/0x130 [iwldvm]
[ 4100.213869]  [<ffffffffc0c4e7bb>] __ieee80211_flush_queues+0xbb/0x1c0 [mac80211]
[ 4100.213886]  [<ffffffffc0c4e8d3>] ieee80211_flush_queues+0x13/0x20 [mac80211]
[ 4100.213904]  [<ffffffffc0c2df5b>] __ieee80211_recalc_idle+0xcb/0x110 [mac80211]
[ 4100.213921]  [<ffffffffc0c2f6e4>] ieee80211_recalc_idle+0x14/0x30 [mac80211]
[ 4100.213939]  [<ffffffffc0c5370f>] ieee80211_del_chanctx+0x7f/0x160 [mac80211]
[ 4100.213961]  [<ffffffffc0c5388e>] ieee80211_free_chanctx+0x9e/0xe0 [mac80211]
[ 4100.213992]  [<ffffffffc0c55ea8>] __ieee80211_vif_release_channel+0xe8/0x140 [mac80211]
[ 4100.214009]  [<ffffffffc0c5674d>] ieee80211_vif_release_channel+0x4d/0x70 [mac80211]
[ 4100.214027]  [<ffffffffc0c6f59c>] ieee80211_set_disassoc+0x2ac/0x550 [mac80211]
[ 4100.214045]  [<ffffffffc0c739bc>] ieee80211_mgd_deauth+0x13c/0x250 [mac80211]
[ 4100.214066]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.214087]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.214107]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.214132]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.214156]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.214177]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.214196]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.214201]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.214208]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.214215]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.214223]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.214228]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.214233]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.214250]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.214275]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.214299]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.214319]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.214326]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.214332]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.214338]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.214344]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.214348]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.214353]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.214357]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.214360] ---[ end trace bee8b3ff99410a52 ]---
[ 4100.214368] iwlwifi 0000:24:00.0: iwl_trans_wait_tx_queues_empty bad state = 0
[ 4100.214414] ------------[ cut here ]------------
[ 4100.214440] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 __ieee80211_key_destroy+0x28c/0x2e0 [mac80211]
[ 4100.214444] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.214446] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.214507]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.214574] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.214577] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.214590] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.214592] Call Trace:
[ 4100.214600]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.214606]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.214612]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.214622]  [<ffffffffa5b52370>] ? dyntick_save_progress_counter+0x30/0x30
[ 4100.214640]  [<ffffffffc0c4b7cc>] __ieee80211_key_destroy+0x28c/0x2e0 [mac80211]
[ 4100.214658]  [<ffffffffc0c4bd7d>] ieee80211_key_free+0x4d/0x60 [mac80211]
[ 4100.214675]  [<ffffffffc0c362f6>] ieee80211_del_key+0x86/0xe0 [mac80211]
[ 4100.214696]  [<ffffffffc0865054>] __cfg80211_disconnected+0x154/0x410 [cfg80211]
[ 4100.214716]  [<ffffffffc085f9de>] cfg80211_process_deauth+0xde/0x100 [cfg80211]
[ 4100.214734]  [<ffffffffc085fcbe>] cfg80211_tx_mlme_mgmt+0x9e/0xc0 [cfg80211]
[ 4100.214754]  [<ffffffffc0c6db63>] ieee80211_report_disconnect+0x63/0x160 [mac80211]
[ 4100.214774]  [<ffffffffc0c739d7>] ieee80211_mgd_deauth+0x157/0x250 [mac80211]
[ 4100.214793]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.214813]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.214832]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.214851]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.214867]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.214884]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.214904]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.214911]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.214918]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.214925]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.214929]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.214934]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.214939]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.214960]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.214999]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.215025]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.215044]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.215051]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.215057]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.215064]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.215069]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.215075]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.215080]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.215084]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.215088] ---[ end trace bee8b3ff99410a53 ]---
[ 4100.215092] wlo1: failed to remove key (1, ff:ff:ff:ff:ff:ff) from hardware (-5)
[ 4100.219974] ------------[ cut here ]------------
[ 4100.220021] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 __ieee80211_key_destroy+0x28c/0x2e0 [mac80211]
[ 4100.220025] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.220028] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.220104]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.220204] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.220208] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.220228] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.220231] Call Trace:
[ 4100.220245]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.220253]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.220260]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.220270]  [<ffffffffa5b52370>] ? dyntick_save_progress_counter+0x30/0x30
[ 4100.220295]  [<ffffffffc0c4b7cc>] __ieee80211_key_destroy+0x28c/0x2e0 [mac80211]
[ 4100.220319]  [<ffffffffc0c4bd7d>] ieee80211_key_free+0x4d/0x60 [mac80211]
[ 4100.220346]  [<ffffffffc0c362f6>] ieee80211_del_key+0x86/0xe0 [mac80211]
[ 4100.220384]  [<ffffffffc0865054>] __cfg80211_disconnected+0x154/0x410 [cfg80211]
[ 4100.220412]  [<ffffffffc085f9de>] cfg80211_process_deauth+0xde/0x100 [cfg80211]
[ 4100.220440]  [<ffffffffc085fcbe>] cfg80211_tx_mlme_mgmt+0x9e/0xc0 [cfg80211]
[ 4100.220468]  [<ffffffffc0c6db63>] ieee80211_report_disconnect+0x63/0x160 [mac80211]
[ 4100.220501]  [<ffffffffc0c739d7>] ieee80211_mgd_deauth+0x157/0x250 [mac80211]
[ 4100.220528]  [<ffffffffc0c35e28>] ieee80211_deauth+0x18/0x20 [mac80211]
[ 4100.220556]  [<ffffffffc0860b0d>] cfg80211_mlme_deauth+0xbd/0x200 [cfg80211]
[ 4100.220582]  [<ffffffffc0860e8b>] cfg80211_mlme_down+0x6b/0x90 [cfg80211]
[ 4100.220609]  [<ffffffffc08657b6>] cfg80211_disconnect+0x1b6/0x1d0 [cfg80211]
[ 4100.220631]  [<ffffffffc0833863>] __cfg80211_leave+0x143/0x1b0 [cfg80211]
[ 4100.220661]  [<ffffffffc08338fb>] cfg80211_leave+0x2b/0x40 [cfg80211]
[ 4100.220680]  [<ffffffffc0833d6b>] cfg80211_netdev_notifier_call+0x45b/0x610 [cfg80211]
[ 4100.220688]  [<ffffffffa616fb0f>] notifier_call_chain+0x4f/0x70
[ 4100.220696]  [<ffffffffa5ac7d96>] raw_notifier_call_chain+0x16/0x20
[ 4100.220703]  [<ffffffffa6034b12>] call_netdevice_notifiers_info+0x32/0x80
[ 4100.220708]  [<ffffffffa6034ca9>] __dev_close_many+0x59/0x110
[ 4100.220713]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.220719]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.220739]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.220763]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.220789]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.220808]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.220815]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.220821]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.220827]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.220833]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.220841]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.220847]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.220853]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.220857] ---[ end trace bee8b3ff99410a54 ]---
[ 4100.220862] wlo1: failed to remove key (2, ff:ff:ff:ff:ff:ff) from hardware (-5)
[ 4100.222118] ------------[ cut here ]------------
[ 4100.222145] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.h:17 drv_remove_interface+0xef/0x100 [mac80211]
[ 4100.222148] wlo1:  Failed check-sdata-in-driver check, flags: 0x0
[ 4100.222150] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.222198]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.222265] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.222268] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.222283] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.222286] Call Trace:
[ 4100.222292]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.222298]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.222304]  [<ffffffffa5a976cf>] warn_slowpath_fmt+0x5f/0x80
[ 4100.222313]  [<ffffffffa5ad31b6>] ? __cond_resched+0x26/0x30
[ 4100.222329]  [<ffffffffc0c1acdf>] drv_remove_interface+0xef/0x100 [mac80211]
[ 4100.222347]  [<ffffffffc0c2ff06>] ieee80211_do_stop+0x556/0x900 [mac80211]
[ 4100.222355]  [<ffffffffa616a31e>] ? _raw_spin_unlock_bh+0x1e/0x20
[ 4100.222363]  [<ffffffffa6066a6a>] ? dev_deactivate_many+0x1fa/0x250
[ 4100.222384]  [<ffffffffc0c302ca>] ieee80211_stop+0x1a/0x20 [mac80211]
[ 4100.222389]  [<ffffffffa6034cf8>] __dev_close_many+0xa8/0x110
[ 4100.222392]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.222396]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.222413]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.222432]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.222453]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.222468]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.222475]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.222481]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.222487]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.222491]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.222497]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.222502]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.222506]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.222509] ---[ end trace bee8b3ff99410a55 ]---
[ 4100.222514] ------------[ cut here ]------------
[ 4100.222528] WARNING: CPU: 1 PID: 1979 at net/mac80211/driver-ops.c:39 drv_stop+0xf0/0x100 [mac80211]
[ 4100.222530] Modules linked in: usblp tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm irqbypass crc32_pclmul iTCO_wdt iTCO_vendor_support mei_wdt ppdev ghash_clmulni_intel aesni_intel hp_wmi
[ 4100.222584]  lrw gf128mul glue_helper btusb btrtl btbcm btintel ablk_helper sparse_keymap cryptd snd_hda_intel bluetooth snd_hda_codec iwlwifi snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm pcspkr sg uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 parport_pc rfkill parport tpm_infineon lpc_ich snd_timer snd mei_me mei soundcore hp_accel wmi hp_wireless lis3lv02d input_polldev ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata sdhci_pci cqhci sdhci mmc_core i2c_algo_bit iosf_mbi drm_kms_helper video syscopyarea sysfillrect sysimgblt fb_sys_fops drm e1000e ptp drm_panel_orientation_quirks pps_core dm_mirror dm_region_hash dm_log dm_mod
[ 4100.222639] CPU: 1 PID: 1979 Comm: kworker/1:2 Kdump: loaded Tainted: G        W      ------------   3.10.0-957.1.3.el7.x86_64 #1
[ 4100.222642] Hardware name: Hewlett-Packard HP EliteBook 2570p/17DF, BIOS 68ISB Ver. F.41 05/21/2013
[ 4100.222654] Workqueue: events_freezable ieee80211_restart_work [mac80211]
[ 4100.222656] Call Trace:
[ 4100.222661]  [<ffffffffa6161e41>] dump_stack+0x19/0x1b
[ 4100.222665]  [<ffffffffa5a97648>] __warn+0xd8/0x100
[ 4100.222669]  [<ffffffffa5a9778d>] warn_slowpath_null+0x1d/0x20
[ 4100.222682]  [<ffffffffc0c1a990>] drv_stop+0xf0/0x100 [mac80211]
[ 4100.222700]  [<ffffffffc0c4fa03>] ieee80211_stop_device+0x43/0x50 [mac80211]
[ 4100.222718]  [<ffffffffc0c2fef0>] ieee80211_do_stop+0x540/0x900 [mac80211]
[ 4100.222726]  [<ffffffffa616a31e>] ? _raw_spin_unlock_bh+0x1e/0x20
[ 4100.222730]  [<ffffffffa6066a6a>] ? dev_deactivate_many+0x1fa/0x250
[ 4100.222745]  [<ffffffffc0c302ca>] ieee80211_stop+0x1a/0x20 [mac80211]
[ 4100.222749]  [<ffffffffa6034cf8>] __dev_close_many+0xa8/0x110
[ 4100.222753]  [<ffffffffa6034e88>] dev_close_many+0x98/0x140
[ 4100.222756]  [<ffffffffa6034fb3>] dev_close+0x83/0xa0
[ 4100.222772]  [<ffffffffc0833235>] cfg80211_shutdown_all_interfaces+0x55/0xe0 [cfg80211]
[ 4100.222789]  [<ffffffffc0c4d6b5>] ieee80211_handle_reconfig_failure+0xa5/0xc0 [mac80211]
[ 4100.222806]  [<ffffffffc0c4faa1>] ieee80211_reconfig+0x91/0xfc0 [mac80211]
[ 4100.222822]  [<ffffffffc0c17211>] ieee80211_restart_work+0xa1/0xe0 [mac80211]
[ 4100.222828]  [<ffffffffa5ab9d4f>] process_one_work+0x17f/0x440
[ 4100.222833]  [<ffffffffa5abade6>] worker_thread+0x126/0x3c0
[ 4100.222839]  [<ffffffffa5abacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[ 4100.222844]  [<ffffffffa5ac1c31>] kthread+0xd1/0xe0
[ 4100.222850]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.222856]  [<ffffffffa6174c37>] ret_from_fork_nospec_begin+0x21/0x21
[ 4100.222860]  [<ffffffffa5ac1b60>] ? insert_kthread_work+0x40/0x40
[ 4100.222863] ---[ end trace bee8b3ff99410a56 ]---
dmesg (183,339 bytes)
machineid (135 bytes)
systemd=f2fab62ba5974e659a09c2239cac0c4e
sosreport_uploader-dmidecode=31de04b709717d3927ac419e3bcb0772c786172f5e75d87e5f6f6ab83de3543d
machineid (135 bytes)
proc_modules (8,102 bytes)
usblp 22847 0 - Live 0xffffffffc0e71000
tcp_lp 12663 0 - Live 0xffffffffc0e6c000
rfcomm 69552 2 - Live 0xffffffffc0e9f000
fuse 91880 3 - Live 0xffffffffc0e87000
cmac 12788 2 - Live 0xffffffffc0e82000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0e67000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0e62000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0e53000
tun 31740 1 - Live 0xffffffffc0e59000
devlink 48345 0 - Live 0xffffffffc0e46000
drbg 30186 1 - Live 0xffffffffc0e3d000
ansi_cprng 12989 0 - Live 0xffffffffc0e38000
ccm 17773 0 - Live 0xffffffffc0e2e000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0e29000
ipt_REJECT 12541 4 - Live 0xffffffffc0e24000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0e1f000
ip6t_REJECT 12625 2 - Live 0xffffffffc0e1a000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0e0d000
xt_conntrack 12760 14 - Live 0xffffffffc0dfb000
bnep 23721 2 - Live 0xffffffffc0e13000
ip_set 45644 0 - Live 0xffffffffc0e00000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0def000
ebtable_nat 12807 1 - Live 0xffffffffc0dea000
ebtable_broute 12731 1 - Live 0xffffffffc0df6000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0dc4000
stp 12976 1 bridge, Live 0xffffffffc0dbf000
llc 14552 2 bridge,stp, Live 0xffffffffc0db6000
ip6table_nat 12864 1 - Live 0xffffffffc0db1000
nf_conntrack_ipv6 18935 8 - Live 0xffffffffc0dab000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0d9d000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0d94000
ip6table_mangle 12700 1 - Live 0xffffffffc0d8f000
ip6table_security 12710 1 - Live 0xffffffffc0d8a000
ip6table_raw 12683 1 - Live 0xffffffffc0d85000
iptable_nat 12875 1 - Live 0xffffffffc0d80000
nf_conntrack_ipv4 15053 8 - Live 0xffffffffc0cf2000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0c0e000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0c05000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0cea000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0cc8000
iptable_mangle 12695 1 - Live 0xffffffffc0c00000
iptable_security 12705 1 - Live 0xffffffffc0bfb000
iptable_raw 12678 1 - Live 0xffffffffc0bf6000
ebtable_filter 12827 1 - Live 0xffffffffc0ba9000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0bec000
ip6table_filter 12815 1 - Live 0xffffffffc0bd7000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0ba1000
iptable_filter 12810 1 - Live 0xffffffffc0b9c000
sunrpc 353352 1 - Live 0xffffffffc0d28000
arc4 12608 2 - Live 0xffffffffc0af8000
iwldvm 189350 0 - Live 0xffffffffc0cf8000
mac80211 718956 1 iwldvm, Live 0xffffffffc0c17000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0bc9000
snd_hda_codec_idt 55704 1 - Live 0xffffffffc0bdd000
snd_hda_codec_generic 73855 1 snd_hda_codec_idt, Live 0xffffffffc0bb5000
intel_powerclamp 14419 0 - Live 0xffffffffc0bb0000
coretemp 13444 0 - Live 0xffffffffc0b97000
intel_rapl 19542 0 - Live 0xffffffffc0af2000
kvm 586948 0 - Live 0xffffffffc0b06000
irqbypass 13503 1 kvm, Live 0xffffffffc0b01000
crc32_pclmul 13133 0 - Live 0xffffffffc0aed000
iTCO_wdt 13480 0 - Live 0xffffffffc0aa7000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0aa2000
mei_wdt 13426 0 - Live 0xffffffffc0a9d000
ppdev 17671 0 - Live 0xffffffffc0ab3000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc09ff000
aesni_intel 189414 2 - Live 0xffffffffc0abd000
hp_wmi 13945 0 - Live 0xffffffffc09f5000
lrw 13286 1 aesni_intel, Live 0xffffffffc0aae000
gf128mul 15139 1 lrw, Live 0xffffffffc09fa000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc097e000
btusb 41449 0 - Live 0xffffffffc0a91000
btrtl 12945 1 btusb, Live 0xffffffffc0979000
btbcm 14040 1 btusb, Live 0xffffffffc09c4000
btintel 15709 1 btusb, Live 0xffffffffc09c9000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0925000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc0a8c000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc09bd000
snd_hda_intel 40356 4 - Live 0xffffffffc08f3000
bluetooth 548688 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0a05000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc09d2000
iwlwifi 223575 1 iwldvm, Live 0xffffffffc0985000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0962000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0920000
snd_seq 62663 0 - Live 0xffffffffc0951000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc08e2000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0936000
pcspkr 12718 0 - Live 0xffffffffc082b000
sg 40721 0 - Live 0xffffffffc08e8000
uvcvideo 81079 0 - Live 0xffffffffc08cd000
joydev 17389 0 - Live 0xffffffffc0816000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc07fd000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc07a8000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc092b000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc08ff000
cfg80211 632335 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0831000
parport_pc 28205 0 - Live 0xffffffffc0823000
rfkill 22391 7 hp_wmi,bluetooth,cfg80211, Live 0xffffffffc081c000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc0809000
tpm_infineon 17111 0 - Live 0xffffffffc0803000
lpc_ich 21086 0 - Live 0xffffffffc07f6000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc079f000
snd 83815 18 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc07e0000
mei_me 32848 0 - Live 0xffffffffc07b5000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc07c8000
soundcore 15047 1 snd, Live 0xffffffffc079a000
hp_accel 26034 0 - Live 0xffffffffc0792000
wmi 21636 1 hp_wmi, Live 0xffffffffc07ae000
hp_wireless 12637 0 - Live 0xffffffffc078d000
lis3lv02d 20156 1 hp_accel, Live 0xffffffffc0787000
input_polldev 13896 1 lis3lv02d, Live 0xffffffffc0782000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc07c0000
xfs 997127 3 - Live 0xffffffffc068d000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc034a000
sd_mod 46281 3 - Live 0xffffffffc0680000
sr_mod 22416 0 - Live 0xffffffffc0679000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc04aa000
cdrom 42556 1 sr_mod, Live 0xffffffffc066d000
crct10dif_generic 12647 0 - Live 0xffffffffc0345000
i915 1736124 19 - Live 0xffffffffc04c4000
crct10dif_pclmul 14307 1 - Live 0xffffffffc034f000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc04bf000
crc32c_intel 22094 1 - Live 0xffffffffc0441000
ahci 34056 2 - Live 0xffffffffc04a0000
serio_raw 13434 0 - Live 0xffffffffc049b000
libahci 31992 1 ahci, Live 0xffffffffc04b2000
libata 243133 2 ahci,libahci, Live 0xffffffffc045e000
sdhci_pci 29202 0 - Live 0xffffffffc0455000
cqhci 23870 1 sdhci_pci, Live 0xffffffffc043a000
sdhci 46299 1 sdhci_pci, Live 0xffffffffc0448000
mmc_core 147317 3 sdhci_pci,cqhci,sdhci, Live 0xffffffffc0415000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc03dd000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc03d4000
drm_kms_helper 179394 1 i915, Live 0xffffffffc03e8000
video 24538 1 i915, Live 0xffffffffc03cd000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc03c8000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc03c3000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc03be000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03e3000
drm 429744 7 i915,drm_kms_helper, Live 0xffffffffc0354000
e1000e 248519 0 - Live 0xffffffffc0307000
ptp 19231 1 e1000e, Live 0xffffffffc02fd000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc02f8000
pps_core 19057 1 ptp, Live 0xffffffffc02ee000
dm_mirror 22289 0 - Live 0xffffffffc02e3000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02d0000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc02dd000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc02b0000
proc_modules (8,102 bytes)
limpop

limpop

2018-12-29 16:36

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-12-29 16:36 limpop New Issue
2018-12-29 16:36 limpop File Added: backtrace
2018-12-29 16:36 limpop File Added: dmesg
2018-12-29 16:36 limpop File Added: machineid
2018-12-29 16:36 limpop File Added: proc_modules
2018-12-29 16:36 limpop File Added: suspend_stats